# WordPress MySQL database migration
#
# Generated: Sunday 3. April 2022 19:29 UTC
# Hostname: localhost
# Database: `wp_tabornici2cz`
# URL: //dev.tabornici2.cz:8888
# Path: /Users/hazmi/Dev/Wordpress/tabornici2.cz
# Tables: wp_commentmeta, wp_comments, wp_links, wp_options, wp_postmeta, wp_posts, wp_term_relationships, wp_term_taxonomy, wp_termmeta, wp_terms, wp_usermeta, wp_users
# Table Prefix: wp_
# Post Types: revision, _clanky, _galerie, attachment, nav_menu_item, page
# Protocol: http
# Multisite: false
# Subsite Export: false
# --------------------------------------------------------

/*!40101 SET NAMES utf8mb4 */;

SET sql_mode='NO_AUTO_VALUE_ON_ZERO';



#
# Delete any existing table `wp_commentmeta`
#

DROP TABLE IF EXISTS `wp_commentmeta`;


#
# Table structure of table `wp_commentmeta`
#

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_commentmeta`
#

#
# End of data contents of table `wp_commentmeta`
# --------------------------------------------------------



#
# Delete any existing table `wp_comments`
#

DROP TABLE IF EXISTS `wp_comments`;


#
# Table structure of table `wp_comments`
#

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_comments`
#

#
# End of data contents of table `wp_comments`
# --------------------------------------------------------



#
# Delete any existing table `wp_links`
#

DROP TABLE IF EXISTS `wp_links`;


#
# Table structure of table `wp_links`
#

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_links`
#

#
# End of data contents of table `wp_links`
# --------------------------------------------------------



#
# Delete any existing table `wp_options`
#

DROP TABLE IF EXISTS `wp_options`;


#
# Table structure of table `wp_options`
#

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=424 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_options`
#
INSERT INTO `wp_options` ( `option_id`, `option_name`, `option_value`, `autoload`) VALUES
(1, 'siteurl', 'http://dev.tabornici2.cz:8888', 'yes'),
(2, 'home', 'http://dev.tabornici2.cz:8888', 'yes'),
(3, 'blogname', 'Česká tábornická unie, z.s.', 'yes'),
(4, 'blogdescription', 'Motto organizace... curabitur lacinia vitae turpis aliquam ornare vehicula nibh quis purus dapibus', 'yes'),
(5, 'users_can_register', '0', 'yes'),
(6, 'admin_email', 'ph@hazmi.cz', 'yes'),
(7, 'start_of_week', '1', 'yes'),
(8, 'use_balanceTags', '0', 'yes'),
(9, 'use_smilies', '1', 'yes'),
(10, 'require_name_email', '1', 'yes'),
(11, 'comments_notify', '', 'yes'),
(12, 'posts_per_rss', '10', 'yes'),
(13, 'rss_use_excerpt', '0', 'yes'),
(14, 'mailserver_url', 'mail.example.com', 'yes'),
(15, 'mailserver_login', 'login@example.com', 'yes'),
(16, 'mailserver_pass', 'password', 'yes'),
(17, 'mailserver_port', '110', 'yes'),
(18, 'default_category', '1', 'yes'),
(19, 'default_comment_status', '', 'yes'),
(20, 'default_ping_status', '', 'yes'),
(21, 'default_pingback_flag', '', 'yes'),
(22, 'posts_per_page', '9', 'yes'),
(23, 'date_format', 'd. F Y', 'yes'),
(24, 'time_format', 'H:i', 'yes'),
(25, 'links_updated_date_format', 'F j, Y g:i a', 'yes'),
(26, 'comment_moderation', '', 'yes'),
(27, 'moderation_notify', '1', 'yes'),
(28, 'permalink_structure', '/%category%/%postname%/', 'yes'),
(29, 'rewrite_rules', 'a:146:{s:11:"^wp-json/?$";s:22:"index.php?rest_route=/";s:14:"^wp-json/(.*)?";s:33:"index.php?rest_route=/$matches[1]";s:21:"^index.php/wp-json/?$";s:22:"index.php?rest_route=/";s:24:"^index.php/wp-json/(.*)?";s:33:"index.php?rest_route=/$matches[1]";s:17:"^wp-sitemap\\.xml$";s:23:"index.php?sitemap=index";s:17:"^wp-sitemap\\.xsl$";s:36:"index.php?sitemap-stylesheet=sitemap";s:23:"^wp-sitemap-index\\.xsl$";s:34:"index.php?sitemap-stylesheet=index";s:48:"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$";s:75:"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]";s:34:"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$";s:47:"index.php?sitemap=$matches[1]&paged=$matches[2]";s:9:"clanky/?$";s:27:"index.php?post_type=_clanky";s:39:"clanky/feed/(feed|rdf|rss|rss2|atom)/?$";s:44:"index.php?post_type=_clanky&feed=$matches[1]";s:34:"clanky/(feed|rdf|rss|rss2|atom)/?$";s:44:"index.php?post_type=_clanky&feed=$matches[1]";s:26:"clanky/page/([0-9]{1,})/?$";s:45:"index.php?post_type=_clanky&paged=$matches[1]";s:10:"galerie/?$";s:28:"index.php?post_type=_galerie";s:40:"galerie/feed/(feed|rdf|rss|rss2|atom)/?$";s:45:"index.php?post_type=_galerie&feed=$matches[1]";s:35:"galerie/(feed|rdf|rss|rss2|atom)/?$";s:45:"index.php?post_type=_galerie&feed=$matches[1]";s:27:"galerie/page/([0-9]{1,})/?$";s:46:"index.php?post_type=_galerie&paged=$matches[1]";s:47:"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:42:"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:23:"category/(.+?)/embed/?$";s:46:"index.php?category_name=$matches[1]&embed=true";s:35:"category/(.+?)/page/?([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&paged=$matches[2]";s:17:"category/(.+?)/?$";s:35:"index.php?category_name=$matches[1]";s:44:"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?tag=$matches[1]&feed=$matches[2]";s:39:"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?tag=$matches[1]&feed=$matches[2]";s:20:"tag/([^/]+)/embed/?$";s:36:"index.php?tag=$matches[1]&embed=true";s:32:"tag/([^/]+)/page/?([0-9]{1,})/?$";s:43:"index.php?tag=$matches[1]&paged=$matches[2]";s:14:"tag/([^/]+)/?$";s:25:"index.php?tag=$matches[1]";s:45:"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?post_format=$matches[1]&feed=$matches[2]";s:40:"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?post_format=$matches[1]&feed=$matches[2]";s:21:"type/([^/]+)/embed/?$";s:44:"index.php?post_format=$matches[1]&embed=true";s:33:"type/([^/]+)/page/?([0-9]{1,})/?$";s:51:"index.php?post_format=$matches[1]&paged=$matches[2]";s:15:"type/([^/]+)/?$";s:33:"index.php?post_format=$matches[1]";s:34:"clanky/[^/]+/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:44:"clanky/[^/]+/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:64:"clanky/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:59:"clanky/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:59:"clanky/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:40:"clanky/[^/]+/attachment/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:23:"clanky/([^/]+)/embed/?$";s:40:"index.php?_clanky=$matches[1]&embed=true";s:27:"clanky/([^/]+)/trackback/?$";s:34:"index.php?_clanky=$matches[1]&tb=1";s:47:"clanky/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:46:"index.php?_clanky=$matches[1]&feed=$matches[2]";s:42:"clanky/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:46:"index.php?_clanky=$matches[1]&feed=$matches[2]";s:35:"clanky/([^/]+)/page/?([0-9]{1,})/?$";s:47:"index.php?_clanky=$matches[1]&paged=$matches[2]";s:42:"clanky/([^/]+)/comment-page-([0-9]{1,})/?$";s:47:"index.php?_clanky=$matches[1]&cpage=$matches[2]";s:31:"clanky/([^/]+)(?:/([0-9]+))?/?$";s:46:"index.php?_clanky=$matches[1]&page=$matches[2]";s:23:"clanky/[^/]+/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:33:"clanky/[^/]+/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:53:"clanky/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:48:"clanky/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:48:"clanky/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:29:"clanky/[^/]+/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:35:"galerie/[^/]+/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:45:"galerie/[^/]+/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:65:"galerie/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:60:"galerie/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:60:"galerie/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:41:"galerie/[^/]+/attachment/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:24:"galerie/([^/]+)/embed/?$";s:41:"index.php?_galerie=$matches[1]&embed=true";s:28:"galerie/([^/]+)/trackback/?$";s:35:"index.php?_galerie=$matches[1]&tb=1";s:48:"galerie/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?_galerie=$matches[1]&feed=$matches[2]";s:43:"galerie/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?_galerie=$matches[1]&feed=$matches[2]";s:36:"galerie/([^/]+)/page/?([0-9]{1,})/?$";s:48:"index.php?_galerie=$matches[1]&paged=$matches[2]";s:43:"galerie/([^/]+)/comment-page-([0-9]{1,})/?$";s:48:"index.php?_galerie=$matches[1]&cpage=$matches[2]";s:32:"galerie/([^/]+)(?:/([0-9]+))?/?$";s:47:"index.php?_galerie=$matches[1]&page=$matches[2]";s:24:"galerie/[^/]+/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:34:"galerie/[^/]+/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:54:"galerie/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:49:"galerie/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:49:"galerie/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:30:"galerie/[^/]+/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:12:"robots\\.txt$";s:18:"index.php?robots=1";s:13:"favicon\\.ico$";s:19:"index.php?favicon=1";s:48:".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$";s:18:"index.php?feed=old";s:20:".*wp-app\\.php(/.*)?$";s:19:"index.php?error=403";s:18:".*wp-register.php$";s:23:"index.php?register=true";s:32:"feed/(feed|rdf|rss|rss2|atom)/?$";s:27:"index.php?&feed=$matches[1]";s:27:"(feed|rdf|rss|rss2|atom)/?$";s:27:"index.php?&feed=$matches[1]";s:8:"embed/?$";s:21:"index.php?&embed=true";s:20:"page/?([0-9]{1,})/?$";s:28:"index.php?&paged=$matches[1]";s:27:"comment-page-([0-9]{1,})/?$";s:38:"index.php?&page_id=7&cpage=$matches[1]";s:41:"comments/feed/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?&feed=$matches[1]&withcomments=1";s:36:"comments/(feed|rdf|rss|rss2|atom)/?$";s:42:"index.php?&feed=$matches[1]&withcomments=1";s:17:"comments/embed/?$";s:21:"index.php?&embed=true";s:44:"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:40:"index.php?s=$matches[1]&feed=$matches[2]";s:39:"search/(.+)/(feed|rdf|rss|rss2|atom)/?$";s:40:"index.php?s=$matches[1]&feed=$matches[2]";s:20:"search/(.+)/embed/?$";s:34:"index.php?s=$matches[1]&embed=true";s:32:"search/(.+)/page/?([0-9]{1,})/?$";s:41:"index.php?s=$matches[1]&paged=$matches[2]";s:14:"search/(.+)/?$";s:23:"index.php?s=$matches[1]";s:47:"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?author_name=$matches[1]&feed=$matches[2]";s:42:"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:50:"index.php?author_name=$matches[1]&feed=$matches[2]";s:23:"author/([^/]+)/embed/?$";s:44:"index.php?author_name=$matches[1]&embed=true";s:35:"author/([^/]+)/page/?([0-9]{1,})/?$";s:51:"index.php?author_name=$matches[1]&paged=$matches[2]";s:17:"author/([^/]+)/?$";s:33:"index.php?author_name=$matches[1]";s:69:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$";s:80:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]";s:64:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$";s:80:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]";s:45:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$";s:74:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true";s:57:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$";s:81:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]";s:39:"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$";s:63:"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]";s:56:"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$";s:64:"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]";s:51:"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$";s:64:"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]";s:32:"([0-9]{4})/([0-9]{1,2})/embed/?$";s:58:"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true";s:44:"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$";s:65:"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]";s:26:"([0-9]{4})/([0-9]{1,2})/?$";s:47:"index.php?year=$matches[1]&monthnum=$matches[2]";s:43:"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$";s:43:"index.php?year=$matches[1]&feed=$matches[2]";s:38:"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$";s:43:"index.php?year=$matches[1]&feed=$matches[2]";s:19:"([0-9]{4})/embed/?$";s:37:"index.php?year=$matches[1]&embed=true";s:31:"([0-9]{4})/page/?([0-9]{1,})/?$";s:44:"index.php?year=$matches[1]&paged=$matches[2]";s:13:"([0-9]{4})/?$";s:26:"index.php?year=$matches[1]";s:27:".?.+?/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:37:".?.+?/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:57:".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:52:".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:52:".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:33:".?.+?/attachment/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:16:"(.?.+?)/embed/?$";s:41:"index.php?pagename=$matches[1]&embed=true";s:20:"(.?.+?)/trackback/?$";s:35:"index.php?pagename=$matches[1]&tb=1";s:40:"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:35:"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$";s:47:"index.php?pagename=$matches[1]&feed=$matches[2]";s:28:"(.?.+?)/page/?([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&paged=$matches[2]";s:35:"(.?.+?)/comment-page-([0-9]{1,})/?$";s:48:"index.php?pagename=$matches[1]&cpage=$matches[2]";s:24:"(.?.+?)(?:/([0-9]+))?/?$";s:47:"index.php?pagename=$matches[1]&page=$matches[2]";s:31:".+?/[^/]+/attachment/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:41:".+?/[^/]+/attachment/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:61:".+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:56:".+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:56:".+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:37:".+?/[^/]+/attachment/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:22:"(.+?)/([^/]+)/embed/?$";s:63:"index.php?category_name=$matches[1]&name=$matches[2]&embed=true";s:26:"(.+?)/([^/]+)/trackback/?$";s:57:"index.php?category_name=$matches[1]&name=$matches[2]&tb=1";s:46:"(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:69:"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]";s:41:"(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:69:"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]";s:34:"(.+?)/([^/]+)/page/?([0-9]{1,})/?$";s:70:"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]";s:41:"(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$";s:70:"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]";s:30:"(.+?)/([^/]+)(?:/([0-9]+))?/?$";s:69:"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]";s:20:".+?/[^/]+/([^/]+)/?$";s:32:"index.php?attachment=$matches[1]";s:30:".+?/[^/]+/([^/]+)/trackback/?$";s:37:"index.php?attachment=$matches[1]&tb=1";s:50:".+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:45:".+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$";s:49:"index.php?attachment=$matches[1]&feed=$matches[2]";s:45:".+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$";s:50:"index.php?attachment=$matches[1]&cpage=$matches[2]";s:26:".+?/[^/]+/([^/]+)/embed/?$";s:43:"index.php?attachment=$matches[1]&embed=true";s:38:"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:33:"(.+?)/(feed|rdf|rss|rss2|atom)/?$";s:52:"index.php?category_name=$matches[1]&feed=$matches[2]";s:14:"(.+?)/embed/?$";s:46:"index.php?category_name=$matches[1]&embed=true";s:26:"(.+?)/page/?([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&paged=$matches[2]";s:33:"(.+?)/comment-page-([0-9]{1,})/?$";s:53:"index.php?category_name=$matches[1]&cpage=$matches[2]";s:8:"(.+?)/?$";s:35:"index.php?category_name=$matches[1]";}', 'yes'),
(30, 'hack_file', '0', 'yes'),
(31, 'blog_charset', 'UTF-8', 'yes'),
(32, 'moderation_keys', '', 'no'),
(33, 'active_plugins', 'a:9:{i:0;s:37:"breadcrumb-navxt/breadcrumb-navxt.php";i:1;s:33:"classic-editor/classic-editor.php";i:2;s:37:"mb-settings-page/mb-settings-page.php";i:3;s:33:"meta-box-group/meta-box-group.php";i:4;s:53:"meta-box-include-exclude/meta-box-include-exclude.php";i:5;s:21:"meta-box/meta-box.php";i:7;s:27:"svg-support/svg-support.php";i:8;s:31:"wp-migrate-db/wp-migrate-db.php";i:9;s:27:"wp-pagenavi/wp-pagenavi.php";}', 'yes'),
(34, 'category_base', '', 'yes'),
(35, 'ping_sites', 'http://rpc.pingomatic.com/', 'yes'),
(36, 'comment_max_links', '2', 'yes'),
(37, 'gmt_offset', '1', 'yes'),
(38, 'default_email_category', '1', 'yes'),
(39, 'recently_edited', '', 'no'),
(40, 'template', 'tabornici2', 'yes'),
(41, 'stylesheet', 'tabornici2', 'yes'),
(42, 'comment_registration', '', 'yes'),
(43, 'html_type', 'text/html', 'yes'),
(44, 'use_trackback', '0', 'yes'),
(45, 'default_role', 'subscriber', 'yes'),
(46, 'db_version', '51917', 'yes'),
(47, 'uploads_use_yearmonth_folders', '1', 'yes'),
(48, 'upload_path', '', 'yes'),
(49, 'blog_public', '0', 'yes'),
(50, 'default_link_category', '2', 'yes'),
(51, 'show_on_front', 'page', 'yes'),
(52, 'tag_base', '', 'yes'),
(53, 'show_avatars', '1', 'yes'),
(54, 'avatar_rating', 'G', 'yes'),
(55, 'upload_url_path', '', 'yes'),
(56, 'thumbnail_size_w', '150', 'yes'),
(57, 'thumbnail_size_h', '150', 'yes'),
(58, 'thumbnail_crop', '1', 'yes'),
(59, 'medium_size_w', '377', 'yes'),
(60, 'medium_size_h', '377', 'yes'),
(61, 'avatar_default', 'mystery', 'yes'),
(62, 'large_size_w', '711', 'yes'),
(63, 'large_size_h', '711', 'yes'),
(64, 'image_default_link_type', '', 'yes'),
(65, 'image_default_size', '', 'yes'),
(66, 'image_default_align', '', 'yes'),
(67, 'close_comments_for_old_posts', '', 'yes'),
(68, 'close_comments_days_old', '14', 'yes'),
(69, 'thread_comments', '1', 'yes'),
(70, 'thread_comments_depth', '2', 'yes'),
(71, 'page_comments', '', 'yes'),
(72, 'comments_per_page', '50', 'yes'),
(73, 'default_comments_page', 'newest', 'yes'),
(74, 'comment_order', 'asc', 'yes'),
(75, 'sticky_posts', 'a:0:{}', 'yes'),
(76, 'widget_categories', 'a:0:{}', 'yes'),
(77, 'widget_text', 'a:0:{}', 'yes'),
(78, 'widget_rss', 'a:0:{}', 'yes'),
(79, 'uninstall_plugins', 'a:1:{s:27:"wp-pagenavi/wp-pagenavi.php";s:14:"__return_false";}', 'no'),
(80, 'timezone_string', '', 'yes'),
(81, 'page_for_posts', '0', 'yes'),
(82, 'page_on_front', '7', 'yes'),
(83, 'default_post_format', '0', 'yes'),
(84, 'link_manager_enabled', '0', 'yes'),
(85, 'finished_splitting_shared_terms', '1', 'yes'),
(86, 'site_icon', '0', 'yes'),
(87, 'medium_large_size_w', '768', 'yes'),
(88, 'medium_large_size_h', '0', 'yes'),
(89, 'wp_page_for_privacy_policy', '3', 'yes'),
(90, 'show_comments_cookies_opt_in', '1', 'yes'),
(91, 'admin_email_lifespan', '1662027750', 'yes'),
(92, 'disallowed_keys', '', 'no'),
(93, 'comment_previously_approved', '', 'yes'),
(94, 'auto_plugin_theme_update_emails', 'a:0:{}', 'no'),
(95, 'auto_update_core_dev', 'enabled', 'yes'),
(96, 'auto_update_core_minor', 'enabled', 'yes'),
(97, 'auto_update_core_major', 'enabled', 'yes'),
(98, 'wp_force_deactivated_plugins', 'a:0:{}', 'yes'),
(99, 'initial_db_version', '51917', 'yes'),
(100, 'wp_user_roles', 'a:5:{s:13:"administrator";a:2:{s:4:"name";s:13:"Administrator";s:12:"capabilities";a:62:{s:13:"switch_themes";b:1;s:11:"edit_themes";b:1;s:16:"activate_plugins";b:1;s:12:"edit_plugins";b:1;s:10:"edit_users";b:1;s:10:"edit_files";b:1;s:14:"manage_options";b:1;s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:6:"import";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:8:"level_10";b:1;s:7:"level_9";b:1;s:7:"level_8";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;s:12:"delete_users";b:1;s:12:"create_users";b:1;s:17:"unfiltered_upload";b:1;s:14:"edit_dashboard";b:1;s:14:"update_plugins";b:1;s:14:"delete_plugins";b:1;s:15:"install_plugins";b:1;s:13:"update_themes";b:1;s:14:"install_themes";b:1;s:11:"update_core";b:1;s:10:"list_users";b:1;s:12:"remove_users";b:1;s:13:"promote_users";b:1;s:18:"edit_theme_options";b:1;s:13:"delete_themes";b:1;s:6:"export";b:1;s:18:"bcn_manage_options";b:1;}}s:6:"editor";a:2:{s:4:"name";s:6:"Editor";s:12:"capabilities";a:34:{s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;}}s:6:"author";a:2:{s:4:"name";s:6:"Author";s:12:"capabilities";a:10:{s:12:"upload_files";b:1;s:10:"edit_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:4:"read";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;s:22:"delete_published_posts";b:1;}}s:11:"contributor";a:2:{s:4:"name";s:11:"Contributor";s:12:"capabilities";a:5:{s:10:"edit_posts";b:1;s:4:"read";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;}}s:10:"subscriber";a:2:{s:4:"name";s:10:"Subscriber";s:12:"capabilities";a:2:{s:4:"read";b:1;s:7:"level_0";b:1;}}}', 'yes') ;
INSERT INTO `wp_options` ( `option_id`, `option_name`, `option_value`, `autoload`) VALUES
(101, 'fresh_site', '0', 'yes'),
(102, 'widget_block', 'a:6:{i:2;a:1:{s:7:"content";s:19:"<!-- wp:search /-->";}i:3;a:1:{s:7:"content";s:154:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->";}i:4;a:1:{s:7:"content";s:227:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {"displayAvatar":false,"displayDate":false,"displayExcerpt":false} /--></div><!-- /wp:group -->";}i:5;a:1:{s:7:"content";s:146:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->";}i:6;a:1:{s:7:"content";s:150:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->";}s:12:"_multiwidget";i:1;}', 'yes'),
(103, 'sidebars_widgets', 'a:2:{s:19:"wp_inactive_widgets";a:5:{i:0;s:7:"block-2";i:1;s:7:"block-3";i:2;s:7:"block-4";i:3;s:7:"block-5";i:4;s:7:"block-6";}s:13:"array_version";i:3;}', 'yes'),
(104, 'cron', 'a:7:{i:1649017324;a:1:{s:34:"wp_privacy_delete_old_export_files";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:6:"hourly";s:4:"args";a:0:{}s:8:"interval";i:3600;}}}i:1649024551;a:4:{s:18:"wp_https_detection";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:16:"wp_version_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:17:"wp_update_plugins";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:16:"wp_update_themes";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1649064448;a:2:{s:19:"wp_scheduled_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}s:25:"delete_expired_transients";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}i:1649064450;a:1:{s:30:"wp_scheduled_auto_draft_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}i:1649067751;a:1:{s:32:"recovery_mode_clean_expired_keys";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}i:1649586151;a:1:{s:30:"wp_site_health_scheduled_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:6:"weekly";s:4:"args";a:0:{}s:8:"interval";i:604800;}}}s:7:"version";i:2;}', 'yes'),
(105, 'widget_pages', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(106, 'widget_calendar', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(107, 'widget_archives', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(108, 'widget_media_audio', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(109, 'widget_media_image', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(110, 'widget_media_gallery', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(111, 'widget_media_video', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(112, 'widget_meta', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(113, 'widget_search', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(114, 'widget_tag_cloud', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(115, 'widget_nav_menu', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(116, 'widget_custom_html', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(118, 'WPLANG', 'cs_CZ', 'yes'),
(121, 'theme_mods_twentytwentytwo', 'a:3:{s:18:"custom_css_post_id";i:-1;s:16:"sidebars_widgets";a:2:{s:4:"time";i:1647812378;s:4:"data";a:3:{s:19:"wp_inactive_widgets";a:0:{}s:9:"sidebar-1";a:3:{i:0;s:7:"block-2";i:1;s:7:"block-3";i:2;s:7:"block-4";}s:9:"sidebar-2";a:2:{i:0;s:7:"block-5";i:1;s:7:"block-6";}}}s:18:"nav_menu_locations";a:0:{}}', 'yes'),
(124, 'recovery_keys', 'a:0:{}', 'yes'),
(125, 'https_detection_errors', 'a:1:{s:20:"https_request_failed";a:1:{i:0;s:30:"Požadavek HTTPS se nezdařil.";}}', 'yes'),
(142, 'can_compress_scripts', '1', 'no'),
(155, 'current_theme', 'CTU 2', 'yes'),
(156, 'theme_mods_tabornici1', 'a:4:{i:0;b:0;s:18:"nav_menu_locations";a:3:{s:8:"navigace";i:2;s:14:"odkazy-paticka";i:3;s:15:"odkazy-hlavicka";i:4;}s:18:"custom_css_post_id";i:-1;s:16:"sidebars_widgets";a:2:{s:4:"time";i:1647812359;s:4:"data";a:1:{s:19:"wp_inactive_widgets";a:5:{i:0;s:7:"block-2";i:1;s:7:"block-3";i:2;s:7:"block-4";i:3;s:7:"block-5";i:4;s:7:"block-6";}}}}', 'yes'),
(157, 'theme_switched', '', 'yes'),
(158, 'recovery_mode_email_last_sent', '1647936141', 'yes'),
(161, 'finished_updating_comment_type', '1', 'yes'),
(162, 'new_admin_email', 'ph@hazmi.cz', 'yes'),
(168, 'recently_activated', 'a:1:{s:47:"regenerate-thumbnails/regenerate-thumbnails.php";i:1648159574;}', 'yes'),
(175, 'bodhi_svgs_plugin_version', '2.4.2', 'yes'),
(184, 'pagenavi_options', 'a:15:{s:10:"pages_text";s:0:"";s:12:"current_text";s:13:"%PAGE_NUMBER%";s:9:"page_text";s:13:"%PAGE_NUMBER%";s:10:"first_text";s:9:"« První";s:9:"last_text";s:12:"Poslední »";s:9:"prev_text";s:2:"«";s:9:"next_text";s:2:"»";s:12:"dotleft_text";s:3:"...";s:13:"dotright_text";s:3:"...";s:9:"num_pages";i:10;s:23:"num_larger_page_numbers";i:3;s:28:"larger_page_numbers_multiple";i:10;s:11:"always_show";i:0;s:16:"use_pagenavi_css";i:0;s:5:"style";i:1;}', 'yes'),
(185, 'widget_bcn_widget', 'a:1:{s:12:"_multiwidget";i:1;}', 'yes'),
(186, 'category_children', 'a:0:{}', 'yes'),
(189, 'meta_box_updater', 'a:3:{s:6:"status";s:6:"active";s:7:"plugins";a:0:{}s:7:"api_key";s:33:"7b9c3ab582c294bc97070ca79a295576	";}', 'yes'),
(214, 'web-settings', 'a:3:{s:18:"mb_web_footer_info";s:163:"<h3>Nadpis (název) organizace</h3>\n<p>Letní dětský tábor XXX pořádá spolek YYY, který je součástí <strong>České tábornické unie, z.s.</strong></p>\n";s:7:"mb_logo";a:1:{i:0;i:5;}s:18:"mb_web_footer_logo";a:1:{i:0;i:6;}}', 'yes'),
(235, 'auto_core_update_notified', 'a:4:{s:4:"type";s:7:"success";s:5:"email";s:11:"ph@hazmi.cz";s:7:"version";s:5:"5.9.2";s:9:"timestamp";i:1647079763;}', 'no'),
(243, 'bcn_version', '7.0.2', 'no'),
(244, 'bcn_options_bk', 'a:51:{s:17:"bmainsite_display";b:1;s:18:"Hmainsite_template";s:257:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít na %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:28:"Hmainsite_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:13:"bhome_display";b:1;s:14:"Hhome_template";s:254:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít na %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">Úvod</span></a><meta property="position" content="%position%"></span>";s:24:"Hhome_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:13:"bblog_display";b:1;s:10:"hseparator";s:13:"&nbsp;/&nbsp;";s:21:"hseparator_higher_dim";s:2:", ";s:12:"blimit_title";b:0;s:17:"amax_title_length";i:20;s:20:"bcurrent_item_linked";b:0;s:28:"bpost_page_hierarchy_display";b:0;s:33:"bpost_page_hierarchy_parent_first";b:0;s:25:"Epost_page_hierarchy_type";s:15:"BCN_POST_PARENT";s:19:"Hpost_page_template";s:257:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít na %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:29:"Hpost_page_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:15:"apost_page_root";s:1:"0";s:15:"Hpaged_template";s:45:"<span class="%type%">Stránka %htitle%</span>";s:14:"bpaged_display";b:0;s:19:"Hpost_post_template";s:257:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít na %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:29:"Hpost_post_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:15:"apost_post_root";s:1:"0";s:28:"bpost_post_hierarchy_display";b:1;s:33:"bpost_post_hierarchy_parent_first";b:0;s:27:"bpost_post_taxonomy_referer";b:0;s:25:"Epost_post_hierarchy_type";s:8:"category";s:32:"bpost_attachment_archive_display";b:1;s:34:"bpost_attachment_hierarchy_display";b:1;s:39:"bpost_attachment_hierarchy_parent_first";b:1;s:33:"bpost_attachment_taxonomy_referer";b:0;s:31:"Epost_attachment_hierarchy_type";s:15:"BCN_POST_PARENT";s:21:"apost_attachment_root";i:0;s:25:"Hpost_attachment_template";s:257:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít na %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:35:"Hpost_attachment_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:13:"H404_template";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:10:"S404_title";s:3:"404";s:16:"Hsearch_template";s:331:"<span property="itemListElement" typeof="ListItem"><span property="name">Výsledky hledání pro &#039;<a property="item" typeof="WebPage" title="Přejíte na první stránku výsledků hledání %title%." href="%link%" class="%type%" bcn-aria-current>%htitle%</a>&#039;</span><meta property="position" content="%position%"></span>";s:26:"Hsearch_template_no_anchor";s:72:"<span class="%type%">Výsledky hledání pro &#039;%htitle%&#039;</span>";s:22:"Htax_post_tag_template";s:275:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít do archivů štítku %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:32:"Htax_post_tag_template_no_anchor";s:211:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">Štítek &rarr; %htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:25:"Htax_post_format_template";s:266:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít do archivů %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:35:"Htax_post_format_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:16:"Hauthor_template";s:277:"<span property="itemListElement" typeof="ListItem"><span property="name">Články autora:<a title="Přejít na první stránku příspěvků autora %title%." href="%link%" class="%type%" bcn-aria-current>%htitle%</a></span><meta property="position" content="%position%"></span>";s:26:"Hauthor_template_no_anchor";s:52:"<span class="%type%">Články autora:%htitle%</span>";s:12:"Eauthor_name";s:12:"display_name";s:12:"aauthor_root";i:0;s:22:"Htax_category_template";s:274:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít do archivů rubriky %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:32:"Htax_category_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:14:"Hdate_template";s:266:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít do archivů %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:24:"Hdate_template_no_anchor";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";}', 'yes'),
(245, 'bcn_options', 'a:9:{s:14:"Hhome_template";s:254:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít na %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">Úvod</span></a><meta property="position" content="%position%"></span>";s:10:"hseparator";s:13:"&nbsp;/&nbsp;";s:28:"bpost_page_hierarchy_display";b:0;s:32:"bpost_attachment_archive_display";b:1;s:22:"Htax_category_template";s:274:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít do archivů rubriky %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:22:"Htax_post_tag_template";s:275:"<span property="itemListElement" typeof="ListItem"><a property="item" typeof="WebPage" title="Přejít do archivů štítku %title%." href="%link%" class="%type%" bcn-aria-current><span property="name">%htitle%</span></a><meta property="position" content="%position%"></span>";s:32:"Htax_post_tag_template_no_anchor";s:211:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">Štítek &rarr; %htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:13:"H404_template";s:195:"<span property="itemListElement" typeof="ListItem"><span property="name" class="%type%">%htitle%</span><meta property="url" content="%link%"><meta property="position" content="%position%"></span>";s:17:"amax_title_length";i:20;}', 'yes'),
(249, 'nav_menu_options', 'a:2:{i:0;b:0;s:8:"auto_add";a:0:{}}', 'yes'),
(341, 'theme_mods_tabornici2', 'a:3:{i:0;b:0;s:18:"nav_menu_locations";a:3:{s:8:"navigace";i:2;s:15:"odkazy-hlavicka";i:4;s:14:"odkazy-paticka";i:3;}s:18:"custom_css_post_id";i:-1;}', 'yes'),
(398, 'wpmdb_usage', 'a:2:{s:6:"action";s:8:"savefile";s:4:"time";i:1649014177;}', 'no') ;

#
# End of data contents of table `wp_options`
# --------------------------------------------------------



#
# Delete any existing table `wp_postmeta`
#

DROP TABLE IF EXISTS `wp_postmeta`;


#
# Table structure of table `wp_postmeta`
#

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=267 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_postmeta`
#
INSERT INTO `wp_postmeta` ( `meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(2, 3, '_wp_page_template', 'default'),
(7, 3, '_edit_last', '1'),
(8, 3, '_edit_lock', '1646561936:1'),
(9, 5, '_wp_attached_file', '2022/03/ctu-logo.svg'),
(10, 5, '_wp_attachment_metadata', 'a:4:{s:5:"width";i:0;s:6:"height";i:0;s:4:"file";s:12:"ctu-logo.svg";s:5:"sizes";a:8:{s:9:"thumbnail";a:5:{s:5:"width";s:3:"150";s:6:"height";s:3:"150";s:4:"crop";s:1:"1";s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:6:"medium";a:5:{s:5:"width";s:3:"300";s:6:"height";s:3:"300";s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:12:"medium_large";a:5:{s:5:"width";s:3:"768";s:6:"height";s:1:"0";s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:5:"large";a:5:{s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:9:"1536x1536";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:9:"2048x2048";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:7:"full-hd";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:4:"logo";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:12:"ctu-logo.svg";s:9:"mime-type";s:13:"image/svg+xml";}}}'),
(11, 6, '_wp_attached_file', '2022/03/ctu-logo-white.svg'),
(12, 6, '_wp_attachment_metadata', 'a:4:{s:5:"width";i:0;s:6:"height";i:0;s:4:"file";s:18:"ctu-logo-white.svg";s:5:"sizes";a:8:{s:9:"thumbnail";a:5:{s:5:"width";s:3:"150";s:6:"height";s:3:"150";s:4:"crop";s:1:"1";s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:6:"medium";a:5:{s:5:"width";s:3:"300";s:6:"height";s:3:"300";s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:12:"medium_large";a:5:{s:5:"width";s:3:"768";s:6:"height";s:1:"0";s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:5:"large";a:5:{s:5:"width";s:4:"1024";s:6:"height";s:4:"1024";s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:9:"1536x1536";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:9:"2048x2048";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:7:"full-hd";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}s:4:"logo";a:5:{s:5:"width";b:0;s:6:"height";b:0;s:4:"crop";b:0;s:4:"file";s:18:"ctu-logo-white.svg";s:9:"mime-type";s:13:"image/svg+xml";}}}'),
(13, 7, '_edit_last', '1'),
(14, 7, '_edit_lock', '1648155865:1'),
(15, 7, '_wp_page_template', 'templates/homepage.php'),
(16, 7, 'inline_featured_image', '0'),
(17, 8, '_edit_last', '1'),
(18, 8, '_edit_lock', '1647092186:1'),
(20, 8, 'inline_featured_image', '0'),
(21, 9, '_edit_last', '1'),
(22, 9, '_edit_lock', '1647337869:1'),
(23, 9, '_wp_page_template', 'templates/contact.php'),
(24, 9, 'inline_featured_image', '0'),
(25, 9, 'mb_medailonky_group', 'a:3:{i:0;a:6:{s:19:"mb_medailonek_jmeno";s:12:"Pavel Novák";s:20:"mb_medailonek_pozice";s:16:"vedoucí oddílu";s:19:"mb_medailonek_email";s:21:"pavel.novak@domena.cz";s:21:"mb_medailonek_telefon";s:11:"606 123 456";s:24:"mb_medailonek_fotografie";a:1:{i:0;s:2:"11";}s:6:"_state";s:8:"expanded";}i:1;a:6:{s:19:"mb_medailonek_jmeno";s:19:"Pavlína Nováková";s:20:"mb_medailonek_pozice";s:8:"vedoucí";s:19:"mb_medailonek_email";s:26:"pavlina.novakova@domena.cz";s:21:"mb_medailonek_telefon";s:11:"777 123 456";s:24:"mb_medailonek_fotografie";a:1:{i:0;s:2:"12";}s:6:"_state";s:8:"expanded";}i:2;a:6:{s:19:"mb_medailonek_jmeno";s:12:"Karel Novák";s:20:"mb_medailonek_pozice";s:8:"vedoucí";s:19:"mb_medailonek_email";s:21:"karel.novak@domena.cz";s:21:"mb_medailonek_telefon";s:11:"888 123 456";s:24:"mb_medailonek_fotografie";a:1:{i:0;s:2:"13";}s:6:"_state";s:8:"expanded";}}'),
(27, 10, '_edit_last', '1'),
(28, 10, '_edit_lock', '1647105326:1'),
(30, 10, 'inline_featured_image', '0'),
(31, 3, '_wp_trash_meta_status', 'draft'),
(32, 3, '_wp_trash_meta_time', '1646606586'),
(33, 3, '_wp_desired_post_slug', 'privacy-policy'),
(35, 11, '_wp_attached_file', '2022/03/user-3.jpg'),
(36, 11, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:658;s:6:"height";i:658;s:4:"file";s:18:"2022/03/user-3.jpg";s:5:"sizes";a:6:{s:6:"medium";a:4:{s:4:"file";s:18:"user-3-377x377.jpg";s:5:"width";i:377;s:6:"height";i:377;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:18:"user-3-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:16:"user-3-70x70.jpg";s:5:"width";i:70;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_380x380";a:4:{s:4:"file";s:18:"user-3-380x380.jpg";s:5:"width";i:380;s:6:"height";i:380;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_356x356";a:4:{s:4:"file";s:18:"user-3-356x356.jpg";s:5:"width";i:356;s:6:"height";i:356;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_300x300";a:4:{s:4:"file";s:18:"user-3-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(37, 12, '_wp_attached_file', '2022/03/user-1.jpg'),
(38, 12, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:658;s:6:"height";i:658;s:4:"file";s:18:"2022/03/user-1.jpg";s:5:"sizes";a:6:{s:6:"medium";a:4:{s:4:"file";s:18:"user-1-377x377.jpg";s:5:"width";i:377;s:6:"height";i:377;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:18:"user-1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:16:"user-1-70x70.jpg";s:5:"width";i:70;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_380x380";a:4:{s:4:"file";s:18:"user-1-380x380.jpg";s:5:"width";i:380;s:6:"height";i:380;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_356x356";a:4:{s:4:"file";s:18:"user-1-356x356.jpg";s:5:"width";i:356;s:6:"height";i:356;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_300x300";a:4:{s:4:"file";s:18:"user-1-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(39, 13, '_wp_attached_file', '2022/03/user-2.jpg'),
(40, 13, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:658;s:6:"height";i:658;s:4:"file";s:18:"2022/03/user-2.jpg";s:5:"sizes";a:6:{s:6:"medium";a:4:{s:4:"file";s:18:"user-2-377x377.jpg";s:5:"width";i:377;s:6:"height";i:377;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:18:"user-2-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:16:"user-2-70x70.jpg";s:5:"width";i:70;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_380x380";a:4:{s:4:"file";s:18:"user-2-380x380.jpg";s:5:"width";i:380;s:6:"height";i:380;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_356x356";a:4:{s:4:"file";s:18:"user-2-356x356.jpg";s:5:"width";i:356;s:6:"height";i:356;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_300x300";a:4:{s:4:"file";s:18:"user-2-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(42, 15, '_wp_attached_file', '2022/03/pdf-dokument-c-1.pdf'),
(43, 16, '_wp_attached_file', '2022/03/pdf-dokument-c-2.pdf'),
(45, 10, 'mb_dokument', '15'),
(46, 10, 'mb_dokument', '16'),
(47, 17, '_menu_item_type', 'post_type'),
(48, 17, '_menu_item_menu_item_parent', '0'),
(49, 17, '_menu_item_object_id', '7'),
(50, 17, '_menu_item_object', 'page'),
(51, 17, '_menu_item_target', ''),
(52, 17, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(53, 17, '_menu_item_xfn', ''),
(54, 17, '_menu_item_url', ''),
(56, 18, '_menu_item_type', 'post_type'),
(57, 18, '_menu_item_menu_item_parent', '0'),
(58, 18, '_menu_item_object_id', '8'),
(59, 18, '_menu_item_object', 'page'),
(60, 18, '_menu_item_target', ''),
(61, 18, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(62, 18, '_menu_item_xfn', ''),
(63, 18, '_menu_item_url', ''),
(65, 19, '_menu_item_type', 'post_type'),
(66, 19, '_menu_item_menu_item_parent', '18'),
(67, 19, '_menu_item_object_id', '10'),
(68, 19, '_menu_item_object', 'page'),
(69, 19, '_menu_item_target', ''),
(70, 19, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(71, 19, '_menu_item_xfn', ''),
(72, 19, '_menu_item_url', ''),
(74, 20, '_menu_item_type', 'post_type'),
(75, 20, '_menu_item_menu_item_parent', '0'),
(76, 20, '_menu_item_object_id', '9'),
(77, 20, '_menu_item_object', 'page'),
(78, 20, '_menu_item_target', ''),
(79, 20, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(80, 20, '_menu_item_xfn', ''),
(81, 20, '_menu_item_url', ''),
(82, 21, '_menu_item_type', 'custom'),
(83, 21, '_menu_item_menu_item_parent', '0'),
(84, 21, '_menu_item_object_id', '21'),
(85, 21, '_menu_item_object', 'custom'),
(86, 21, '_menu_item_target', '_blank'),
(87, 21, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(88, 21, '_menu_item_xfn', ''),
(89, 21, '_menu_item_url', 'https://zakladna.tabornici.cz/'),
(91, 22, '_menu_item_type', 'custom'),
(92, 22, '_menu_item_menu_item_parent', '0'),
(93, 22, '_menu_item_object_id', '22'),
(94, 22, '_menu_item_object', 'custom'),
(95, 22, '_menu_item_target', '_blank'),
(96, 22, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(97, 22, '_menu_item_xfn', ''),
(98, 22, '_menu_item_url', 'https://www.tabornici.cz/'),
(100, 23, '_menu_item_type', 'custom'),
(101, 23, '_menu_item_menu_item_parent', '0'),
(102, 23, '_menu_item_object_id', '23'),
(103, 23, '_menu_item_object', 'custom'),
(104, 23, '_menu_item_target', '_blank'),
(105, 23, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(106, 23, '_menu_item_xfn', ''),
(107, 23, '_menu_item_url', 'https://crdm.cz/'),
(109, 24, '_menu_item_type', 'custom'),
(110, 24, '_menu_item_menu_item_parent', '0'),
(111, 24, '_menu_item_object_id', '24'),
(112, 24, '_menu_item_object', 'custom'),
(113, 24, '_menu_item_target', ''),
(114, 24, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(115, 24, '_menu_item_xfn', ''),
(116, 24, '_menu_item_url', 'https://www.facebook.com'),
(118, 25, '_menu_item_type', 'custom') ;
INSERT INTO `wp_postmeta` ( `meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(119, 25, '_menu_item_menu_item_parent', '0'),
(120, 25, '_menu_item_object_id', '25'),
(121, 25, '_menu_item_object', 'custom'),
(122, 25, '_menu_item_target', ''),
(123, 25, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(124, 25, '_menu_item_xfn', ''),
(125, 25, '_menu_item_url', 'mailto:info@domena.cz'),
(126, 21, '_wp_old_date', '2022-03-12'),
(127, 22, '_wp_old_date', '2022-03-12'),
(128, 23, '_wp_old_date', '2022-03-12'),
(131, 9, 'mb_dokument', '15'),
(132, 9, 'mb_dokument', '16'),
(133, 26, '_edit_last', '1'),
(134, 26, '_edit_lock', '1647183685:1'),
(135, 27, '_wp_attached_file', '2022/03/adobestock_224111229-scaled.jpeg'),
(136, 27, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:2560;s:6:"height";i:1707;s:4:"file";s:40:"2022/03/adobestock_224111229-scaled.jpeg";s:5:"sizes";a:12:{s:6:"medium";a:4:{s:4:"file";s:33:"adobestock_224111229-377x251.jpeg";s:5:"width";i:377;s:6:"height";i:251;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"adobestock_224111229-711x474.jpeg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:33:"adobestock_224111229-150x150.jpeg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:33:"adobestock_224111229-768x512.jpeg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:9:"1536x1536";a:4:{s:4:"file";s:35:"adobestock_224111229-1536x1024.jpeg";s:5:"width";i:1536;s:6:"height";i:1024;s:9:"mime-type";s:10:"image/jpeg";}s:9:"2048x2048";a:4:{s:4:"file";s:35:"adobestock_224111229-2048x1365.jpeg";s:5:"width";i:2048;s:6:"height";i:1365;s:9:"mime-type";s:10:"image/jpeg";}s:7:"full-hd";a:4:{s:4:"file";s:35:"adobestock_224111229-1620x1080.jpeg";s:5:"width";i:1620;s:6:"height";i:1080;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:32:"adobestock_224111229-105x70.jpeg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:34:"adobestock_224111229-1024x683.jpeg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_380x253";a:4:{s:4:"file";s:33:"adobestock_224111229-380x253.jpeg";s:5:"width";i:380;s:6:"height";i:253;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_356x237";a:4:{s:4:"file";s:33:"adobestock_224111229-356x237.jpeg";s:5:"width";i:356;s:6:"height";i:237;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_300x200";a:4:{s:4:"file";s:33:"adobestock_224111229-300x200.jpeg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:3:"5.6";s:6:"credit";s:23:"oksix - stock.adobe.com";s:6:"camera";s:20:"Canon EOS 5D Mark II";s:7:"caption";s:107:"Happy smiling kids showing good cooperation, putting their hands together. Good end of a day in summer camp";s:17:"created_timestamp";s:10:"1529145820";s:9:"copyright";s:0:"";s:12:"focal_length";s:2:"26";s:3:"iso";s:3:"400";s:13:"shutter_speed";s:7:"0.00125";s:5:"title";s:43:"Happy smiling kids put their hands together";s:11:"orientation";s:1:"0";s:8:"keywords";a:48:{i:0;s:5:"child";i:1;s:4:"team";i:2;s:7:"concept";i:3;s:4:"hand";i:4;s:6:"people";i:5;s:9:"caucasian";i:6;s:9:"diversity";i:7;s:5:"human";i:8;s:3:"kid";i:9;s:4:"love";i:10;s:4:"work";i:11;s:10:"background";i:12;s:3:"guy";i:13;s:2:"up";i:14;s:11:"cooperation";i:15;s:10:"friendship";i:16;s:5:"group";i:17;s:11:"partnership";i:18;s:8:"teamwork";i:19;s:8:"together";i:20;s:12:"togetherness";i:21;s:5:"young";i:22;s:4:"male";i:23;s:4:"skin";i:24;s:3:"arm";i:25;s:4:"baby";i:26;s:4:"care";i:27;s:9:"classroom";i:28;s:11:"environment";i:29;s:7:"putting";i:30;s:11:"achievement";i:31;s:5:"front";i:32;s:4:"palm";i:33;s:9:"copyspace";i:34;s:6:"number";i:35;s:13:"brainstorming";i:36;s:8:"strength";i:37;s:10:"protection";i:38;s:9:"innocence";i:39;s:8:"security";i:40;s:13:"international";i:41;s:7:"charity";i:42;s:4:"nail";i:43;s:7:"friends";i:44;s:9:"agreement";i:45;s:10:"horizontal";i:46;s:6:"summer";i:47;s:4:"camp";}}s:14:"original_image";s:25:"adobestock_224111229.jpeg";}'),
(137, 26, '_thumbnail_id', '27'),
(138, 26, 'inline_featured_image', '0'),
(139, 26, '_wp_old_date', '2022-03-13'),
(140, 28, '_edit_last', '1'),
(141, 28, '_edit_lock', '1647597022:1'),
(142, 29, '_wp_attached_file', '2022/03/adobestock_369663973.jpg'),
(143, 29, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:1874;s:6:"height";i:1250;s:4:"file";s:32:"2022/03/adobestock_369663973.jpg";s:5:"sizes";a:11:{s:6:"medium";a:4:{s:4:"file";s:32:"adobestock_369663973-377x251.jpg";s:5:"width";i:377;s:6:"height";i:251;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:32:"adobestock_369663973-711x474.jpg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:32:"adobestock_369663973-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:32:"adobestock_369663973-768x512.jpg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:9:"1536x1536";a:4:{s:4:"file";s:34:"adobestock_369663973-1536x1025.jpg";s:5:"width";i:1536;s:6:"height";i:1025;s:9:"mime-type";s:10:"image/jpeg";}s:7:"full-hd";a:4:{s:4:"file";s:34:"adobestock_369663973-1619x1080.jpg";s:5:"width";i:1619;s:6:"height";i:1080;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:31:"adobestock_369663973-105x70.jpg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:33:"adobestock_369663973-1024x683.jpg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_380x253";a:4:{s:4:"file";s:32:"adobestock_369663973-380x253.jpg";s:5:"width";i:380;s:6:"height";i:253;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_356x237";a:4:{s:4:"file";s:32:"adobestock_369663973-356x237.jpg";s:5:"width";i:356;s:6:"height";i:237;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_300x200";a:4:{s:4:"file";s:32:"adobestock_369663973-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(144, 28, '_thumbnail_id', '29'),
(145, 28, 'inline_featured_image', '0'),
(146, 28, '_wp_old_date', '2022-03-13'),
(147, 30, '_edit_last', '1'),
(148, 30, '_edit_lock', '1647899003:1'),
(149, 31, '_wp_attached_file', '2022/03/adobestock_280939732.jpg'),
(150, 31, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:1382;s:6:"height";i:922;s:4:"file";s:32:"2022/03/adobestock_280939732.jpg";s:5:"sizes";a:9:{s:6:"medium";a:4:{s:4:"file";s:32:"adobestock_280939732-377x252.jpg";s:5:"width";i:377;s:6:"height";i:252;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:32:"adobestock_280939732-711x474.jpg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:32:"adobestock_280939732-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:32:"adobestock_280939732-768x512.jpg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:31:"adobestock_280939732-105x70.jpg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:33:"adobestock_280939732-1024x683.jpg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_380x254";a:4:{s:4:"file";s:32:"adobestock_280939732-380x254.jpg";s:5:"width";i:380;s:6:"height";i:254;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_356x238";a:4:{s:4:"file";s:32:"adobestock_280939732-356x238.jpg";s:5:"width";i:356;s:6:"height";i:238;s:9:"mime-type";s:10:"image/jpeg";}s:18:"medium_old_300x200";a:4:{s:4:"file";s:32:"adobestock_280939732-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:28:"David Tadevosian photography";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(151, 30, '_thumbnail_id', '31'),
(152, 30, 'inline_featured_image', '0'),
(153, 30, '_wp_old_date', '2022-03-13'),
(154, 7, 'mb_rozcestnik_group', 'a:1:{i:0;a:1:{s:6:"_state";s:8:"expanded";}}'),
(155, 32, '_menu_item_type', 'post_type_archive'),
(156, 32, '_menu_item_menu_item_parent', '0'),
(157, 32, '_menu_item_object_id', '-11'),
(158, 32, '_menu_item_object', '_clanky'),
(159, 32, '_menu_item_target', ''),
(160, 32, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(161, 32, '_menu_item_xfn', ''),
(162, 32, '_menu_item_url', ''),
(164, 17, '_wp_old_date', '2022-03-12'),
(165, 18, '_wp_old_date', '2022-03-12'),
(166, 19, '_wp_old_date', '2022-03-12'),
(167, 20, '_wp_old_date', '2022-03-12'),
(174, 28, '_wp_old_slug', 'dlouhy-nazev-testovaciho-clanku'),
(175, 37, '_edit_last', '1'),
(176, 37, '_edit_lock', '1647734255:1'),
(177, 38, '_wp_attached_file', '2022/03/adobestock_277652706-scaled.jpeg'),
(178, 38, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:2560;s:6:"height";i:1707;s:4:"file";s:40:"2022/03/adobestock_277652706-scaled.jpeg";s:5:"sizes";a:9:{s:6:"medium";a:4:{s:4:"file";s:33:"adobestock_277652706-377x251.jpeg";s:5:"width";i:377;s:6:"height";i:251;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"adobestock_277652706-711x474.jpeg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:33:"adobestock_277652706-150x150.jpeg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:33:"adobestock_277652706-768x512.jpeg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:9:"1536x1536";a:4:{s:4:"file";s:35:"adobestock_277652706-1536x1024.jpeg";s:5:"width";i:1536;s:6:"height";i:1024;s:9:"mime-type";s:10:"image/jpeg";}s:9:"2048x2048";a:4:{s:4:"file";s:35:"adobestock_277652706-2048x1365.jpeg";s:5:"width";i:2048;s:6:"height";i:1365;s:9:"mime-type";s:10:"image/jpeg";}s:7:"full-hd";a:4:{s:4:"file";s:35:"adobestock_277652706-1620x1080.jpeg";s:5:"width";i:1620;s:6:"height";i:1080;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:32:"adobestock_277652706-105x70.jpeg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:34:"adobestock_277652706-1024x683.jpeg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:3:"3.5";s:6:"credit";s:28:"Pixel-Shot - stock.adobe.com";s:6:"camera";s:21:"Canon EOS 5D Mark III";s:7:"caption";s:34:"Children flying kite on summer day";s:17:"created_timestamp";s:10:"1561144277";s:9:"copyright";s:58:"africa-studio.com (Olga Yastremska and Leonid Yastremskiy)";s:12:"focal_length";s:3:"175";s:3:"iso";s:3:"320";s:13:"shutter_speed";s:7:"0.00125";s:5:"title";s:34:"Children flying kite on summer day";s:11:"orientation";s:1:"1";s:8:"keywords";a:90:{i:0;s:8:"activity";i:1;s:9:"adventure";i:2;s:16:"african-american";i:3;s:4:"afro";i:4;s:3:"boy";i:5;s:4:"camp";i:6;s:7:"camping";i:7;s:9:"caucasian";i:8;s:5:"child";i:9;s:9:"childhood";i:10;s:8:"children";i:11;s:9:"community";i:12;s:11:"countryside";i:13;s:3:"day";i:14;s:6:"flying";i:15;s:7:"friends";i:16;s:10:"friendship";i:17;s:3:"fun";i:18;s:4:"girl";i:19;s:6:"hiking";i:20;s:8:"holidays";i:21;s:7:"journey";i:22;s:3:"joy";i:23;s:3:"kid";i:24;s:4:"kite";i:25;s:7:"leisure";i:26;s:9:"lifestyle";i:27;s:6:"little";i:28;s:6:"nature";i:29;s:8:"outdoors";i:30;s:4:"park";i:31;s:6:"people";i:32;s:6:"person";i:33;s:4:"play";i:34;s:10:"recreation";i:35;s:4:"rest";i:36;s:7:"running";i:37;s:5:"scout";i:38;s:6:"season";i:39;s:6:"summer";i:40;s:5:"sunny";i:41;s:8:"together";i:42;s:7:"tourism";i:43;s:6:"travel";i:44;s:7:"weekend";i:45;s:8:"activity";i:46;s:9:"adventure";i:47;s:16:"african-american";i:48;s:4:"afro";i:49;s:3:"boy";i:50;s:4:"camp";i:51;s:7:"camping";i:52;s:9:"caucasian";i:53;s:5:"child";i:54;s:9:"childhood";i:55;s:8:"children";i:56;s:9:"community";i:57;s:11:"countryside";i:58;s:3:"day";i:59;s:6:"flying";i:60;s:7:"friends";i:61;s:10:"friendship";i:62;s:3:"fun";i:63;s:4:"girl";i:64;s:6:"hiking";i:65;s:8:"holidays";i:66;s:7:"journey";i:67;s:3:"joy";i:68;s:3:"kid";i:69;s:4:"kite";i:70;s:7:"leisure";i:71;s:9:"lifestyle";i:72;s:6:"little";i:73;s:6:"nature";i:74;s:8:"outdoors";i:75;s:4:"park";i:76;s:6:"people";i:77;s:6:"person";i:78;s:4:"play";i:79;s:10:"recreation";i:80;s:4:"rest";i:81;s:7:"running";i:82;s:5:"scout";i:83;s:6:"season";i:84;s:6:"summer";i:85;s:5:"sunny";i:86;s:8:"together";i:87;s:7:"tourism";i:88;s:6:"travel";i:89;s:7:"weekend";}}s:14:"original_image";s:25:"adobestock_277652706.jpeg";}'),
(179, 39, '_wp_attached_file', '2022/03/adobestock_277652717-scaled.jpeg'),
(180, 39, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:2560;s:6:"height";i:1707;s:4:"file";s:40:"2022/03/adobestock_277652717-scaled.jpeg";s:5:"sizes";a:9:{s:6:"medium";a:4:{s:4:"file";s:33:"adobestock_277652717-377x251.jpeg";s:5:"width";i:377;s:6:"height";i:251;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"adobestock_277652717-711x474.jpeg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:33:"adobestock_277652717-150x150.jpeg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:33:"adobestock_277652717-768x512.jpeg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:9:"1536x1536";a:4:{s:4:"file";s:35:"adobestock_277652717-1536x1024.jpeg";s:5:"width";i:1536;s:6:"height";i:1024;s:9:"mime-type";s:10:"image/jpeg";}s:9:"2048x2048";a:4:{s:4:"file";s:35:"adobestock_277652717-2048x1365.jpeg";s:5:"width";i:2048;s:6:"height";i:1365;s:9:"mime-type";s:10:"image/jpeg";}s:7:"full-hd";a:4:{s:4:"file";s:35:"adobestock_277652717-1620x1080.jpeg";s:5:"width";i:1620;s:6:"height";i:1080;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:32:"adobestock_277652717-105x70.jpeg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:34:"adobestock_277652717-1024x683.jpeg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:3:"2.8";s:6:"credit";s:28:"Pixel-Shot - stock.adobe.com";s:6:"camera";s:21:"Canon EOS 5D Mark III";s:7:"caption";s:52:"Children roasting marshmallow on fire at summer camp";s:17:"created_timestamp";s:10:"1561147863";s:9:"copyright";s:58:"africa-studio.com (Olga Yastremska and Leonid Yastremskiy)";s:12:"focal_length";s:2:"44";s:3:"iso";s:3:"320";s:13:"shutter_speed";s:5:"0.005";s:5:"title";s:52:"Children roasting marshmallow on fire at summer camp";s:11:"orientation";s:1:"1";s:8:"keywords";a:100:{i:0;s:8:"activity";i:1;s:16:"african-american";i:2;s:4:"afro";i:3;s:3:"boy";i:4;s:4:"camp";i:5;s:8:"campfire";i:6;s:7:"camping";i:7;s:9:"caucasian";i:8;s:5:"child";i:9;s:8:"children";i:10;s:9:"community";i:11;s:7:"cooking";i:12;s:7:"dessert";i:13;s:6:"eating";i:14;s:4:"fire";i:15;s:4:"food";i:16;s:6:"forest";i:17;s:5:"fried";i:18;s:7:"friends";i:19;s:3:"fun";i:20;s:4:"girl";i:21;s:6:"hiking";i:22;s:8:"holidays";i:23;s:7:"journey";i:24;s:3:"kid";i:25;s:7:"leisure";i:26;s:6:"little";i:27;s:11:"marshmallow";i:28;s:6:"nature";i:29;s:8:"outdoors";i:30;s:4:"park";i:31;s:6:"people";i:32;s:6:"person";i:33;s:6:"picnic";i:34;s:4:"play";i:35;s:8:"portrait";i:36;s:10:"recreation";i:37;s:4:"rest";i:38;s:8:"roasting";i:39;s:5:"scout";i:40;s:6:"season";i:41;s:7:"sitting";i:42;s:6:"sticks";i:43;s:6:"summer";i:44;s:5:"sweet";i:45;s:4:"tent";i:46;s:8:"together";i:47;s:7:"tourism";i:48;s:6:"travel";i:49;s:7:"weekend";i:50;s:8:"activity";i:51;s:16:"african-american";i:52;s:4:"afro";i:53;s:3:"boy";i:54;s:4:"camp";i:55;s:8:"campfire";i:56;s:7:"camping";i:57;s:9:"caucasian";i:58;s:5:"child";i:59;s:8:"children";i:60;s:9:"community";i:61;s:7:"cooking";i:62;s:7:"dessert";i:63;s:6:"eating";i:64;s:4:"fire";i:65;s:4:"food";i:66;s:6:"forest";i:67;s:5:"fried";i:68;s:7:"friends";i:69;s:3:"fun";i:70;s:4:"girl";i:71;s:6:"hiking";i:72;s:8:"holidays";i:73;s:7:"journey";i:74;s:3:"kid";i:75;s:7:"leisure";i:76;s:6:"little";i:77;s:11:"marshmallow";i:78;s:6:"nature";i:79;s:8:"outdoors";i:80;s:4:"park";i:81;s:6:"people";i:82;s:6:"person";i:83;s:6:"picnic";i:84;s:4:"play";i:85;s:8:"portrait";i:86;s:10:"recreation";i:87;s:4:"rest";i:88;s:8:"roasting";i:89;s:5:"scout";i:90;s:6:"season";i:91;s:7:"sitting";i:92;s:6:"sticks";i:93;s:6:"summer";i:94;s:5:"sweet";i:95;s:4:"tent";i:96;s:8:"together";i:97;s:7:"tourism";i:98;s:6:"travel";i:99;s:7:"weekend";}}s:14:"original_image";s:25:"adobestock_277652717.jpeg";}'),
(181, 40, '_wp_attached_file', '2022/03/adobestock_279758668-scaled.jpeg'),
(182, 40, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:2560;s:6:"height";i:1707;s:4:"file";s:40:"2022/03/adobestock_279758668-scaled.jpeg";s:5:"sizes";a:9:{s:6:"medium";a:4:{s:4:"file";s:33:"adobestock_279758668-377x251.jpeg";s:5:"width";i:377;s:6:"height";i:251;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"adobestock_279758668-711x474.jpeg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:33:"adobestock_279758668-150x150.jpeg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:33:"adobestock_279758668-768x512.jpeg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:9:"1536x1536";a:4:{s:4:"file";s:35:"adobestock_279758668-1536x1024.jpeg";s:5:"width";i:1536;s:6:"height";i:1024;s:9:"mime-type";s:10:"image/jpeg";}s:9:"2048x2048";a:4:{s:4:"file";s:35:"adobestock_279758668-2048x1365.jpeg";s:5:"width";i:2048;s:6:"height";i:1365;s:9:"mime-type";s:10:"image/jpeg";}s:7:"full-hd";a:4:{s:4:"file";s:35:"adobestock_279758668-1620x1080.jpeg";s:5:"width";i:1620;s:6:"height";i:1080;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:32:"adobestock_279758668-105x70.jpeg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:34:"adobestock_279758668-1024x683.jpeg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:3:"2.8";s:6:"credit";s:28:"Pixel-Shot - stock.adobe.com";s:6:"camera";s:21:"Canon EOS 5D Mark III";s:7:"caption";s:47:"Children taking selfie near tent at summer camp";s:17:"created_timestamp";s:10:"1561148942";s:9:"copyright";s:58:"africa-studio.com (Olga Yastremska and Leonid Yastremskiy)";s:12:"focal_length";s:2:"24";s:3:"iso";s:3:"500";s:13:"shutter_speed";s:4:"0.01";s:5:"title";s:47:"Children taking selfie near tent at summer camp";s:11:"orientation";s:1:"1";s:8:"keywords";a:100:{i:0;s:8:"activity";i:1;s:9:"adventure";i:2;s:3:"boy";i:3;s:6:"camera";i:4;s:4:"camp";i:5;s:7:"camping";i:6;s:9:"caucasian";i:7;s:5:"child";i:8;s:9:"childhood";i:9;s:8:"children";i:10;s:9:"community";i:11;s:11:"countryside";i:12;s:6:"forest";i:13;s:7:"friends";i:14;s:10:"friendship";i:15;s:3:"fun";i:16;s:6:"hiking";i:17;s:8:"holidays";i:18;s:7:"journey";i:19;s:3:"joy";i:20;s:3:"kid";i:21;s:4:"kids";i:22;s:7:"leisure";i:23;s:9:"lifestyle";i:24;s:6:"little";i:25;s:6:"nature";i:26;s:8:"outdoors";i:27;s:4:"park";i:28;s:6:"people";i:29;s:6:"person";i:30;s:5:"photo";i:31;s:4:"play";i:32;s:8:"portrait";i:33;s:10:"recreation";i:34;s:4:"rest";i:35;s:5:"scout";i:36;s:6:"season";i:37;s:6:"selfie";i:38;s:7:"sitting";i:39;s:6:"summer";i:40;s:6:"taking";i:41;s:4:"tent";i:42;s:8:"together";i:43;s:4:"tour";i:44;s:7:"tourism";i:45;s:7:"tourist";i:46;s:6:"travel";i:47;s:4:"trip";i:48;s:8:"vacation";i:49;s:7:"weekend";i:50;s:8:"activity";i:51;s:9:"adventure";i:52;s:3:"boy";i:53;s:6:"camera";i:54;s:4:"camp";i:55;s:7:"camping";i:56;s:9:"caucasian";i:57;s:5:"child";i:58;s:9:"childhood";i:59;s:8:"children";i:60;s:9:"community";i:61;s:11:"countryside";i:62;s:6:"forest";i:63;s:7:"friends";i:64;s:10:"friendship";i:65;s:3:"fun";i:66;s:6:"hiking";i:67;s:8:"holidays";i:68;s:7:"journey";i:69;s:3:"joy";i:70;s:3:"kid";i:71;s:4:"kids";i:72;s:7:"leisure";i:73;s:9:"lifestyle";i:74;s:6:"little";i:75;s:6:"nature";i:76;s:8:"outdoors";i:77;s:4:"park";i:78;s:6:"people";i:79;s:6:"person";i:80;s:5:"photo";i:81;s:4:"play";i:82;s:8:"portrait";i:83;s:10:"recreation";i:84;s:4:"rest";i:85;s:5:"scout";i:86;s:6:"season";i:87;s:6:"selfie";i:88;s:7:"sitting";i:89;s:6:"summer";i:90;s:6:"taking";i:91;s:4:"tent";i:92;s:8:"together";i:93;s:4:"tour";i:94;s:7:"tourism";i:95;s:7:"tourist";i:96;s:6:"travel";i:97;s:4:"trip";i:98;s:8:"vacation";i:99;s:7:"weekend";}}s:14:"original_image";s:25:"adobestock_279758668.jpeg";}'),
(183, 41, '_wp_attached_file', '2022/03/adobestock_280586716-scaled.jpeg'),
(184, 41, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:2560;s:6:"height";i:1776;s:4:"file";s:40:"2022/03/adobestock_280586716-scaled.jpeg";s:5:"sizes";a:9:{s:6:"medium";a:4:{s:4:"file";s:33:"adobestock_280586716-377x261.jpeg";s:5:"width";i:377;s:6:"height";i:261;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"adobestock_280586716-711x493.jpeg";s:5:"width";i:711;s:6:"height";i:493;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:33:"adobestock_280586716-150x150.jpeg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:33:"adobestock_280586716-768x533.jpeg";s:5:"width";i:768;s:6:"height";i:533;s:9:"mime-type";s:10:"image/jpeg";}s:9:"1536x1536";a:4:{s:4:"file";s:35:"adobestock_280586716-1536x1065.jpeg";s:5:"width";i:1536;s:6:"height";i:1065;s:9:"mime-type";s:10:"image/jpeg";}s:9:"2048x2048";a:4:{s:4:"file";s:35:"adobestock_280586716-2048x1420.jpeg";s:5:"width";i:2048;s:6:"height";i:1420;s:9:"mime-type";s:10:"image/jpeg";}s:7:"full-hd";a:4:{s:4:"file";s:35:"adobestock_280586716-1557x1080.jpeg";s:5:"width";i:1557;s:6:"height";i:1080;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:32:"adobestock_280586716-101x70.jpeg";s:5:"width";i:101;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x710";a:4:{s:4:"file";s:34:"adobestock_280586716-1024x710.jpeg";s:5:"width";i:1024;s:6:"height";i:710;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:3:"4.5";s:6:"credit";s:32:"yuliiapedchenko - stock.adobe.co";s:6:"camera";s:11:"NIKON D7100";s:7:"caption";s:0:"";s:17:"created_timestamp";s:10:"1563025841";s:9:"copyright";s:0:"";s:12:"focal_length";s:2:"50";s:3:"iso";s:3:"250";s:13:"shutter_speed";s:5:"0.005";s:5:"title";s:64:"Young boy is looking at tree leaves through magnifier, outdoor s";s:11:"orientation";s:1:"0";s:8:"keywords";a:32:{i:0;s:7:"science";i:1;s:5:"scout";i:2;s:9:"magnifier";i:3;s:9:"exploring";i:4;s:3:"kid";i:5;s:9:"adventure";i:6;s:10:"magnifying";i:7;s:7:"biology";i:8;s:6:"nature";i:9;s:9:"discovery";i:10;s:5:"child";i:11;s:7:"ecology";i:12;s:4:"kids";i:13;s:9:"education";i:14;s:6:"meadow";i:15;s:10:"elementary";i:16;s:11:"environment";i:17;s:10:"experiment";i:18;s:9:"observing";i:19;s:8:"outdoors";i:20;s:7:"outside";i:21;s:4:"park";i:22;s:6:"plants";i:23;s:9:"preschool";i:24;s:7:"primary";i:25;s:6:"school";i:26;s:6:"search";i:27;s:6:"spring";i:28;s:6:"summer";i:29;s:8:"watching";i:30;s:8:"children";i:31;s:5:"young";}}s:14:"original_image";s:25:"adobestock_280586716.jpeg";}'),
(185, 42, '_wp_attached_file', '2022/03/adobestock_383185093.jpg'),
(186, 42, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:1380;s:6:"height";i:920;s:4:"file";s:32:"2022/03/adobestock_383185093.jpg";s:5:"sizes";a:6:{s:6:"medium";a:4:{s:4:"file";s:32:"adobestock_383185093-377x251.jpg";s:5:"width";i:377;s:6:"height";i:251;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:32:"adobestock_383185093-711x474.jpg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:32:"adobestock_383185093-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:32:"adobestock_383185093-768x512.jpg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:31:"adobestock_383185093-105x70.jpg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:33:"adobestock_383185093-1024x683.jpg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(187, 43, '_wp_attached_file', '2022/03/adobestock_392845136.jpg'),
(188, 43, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:1439;s:6:"height";i:960;s:4:"file";s:32:"2022/03/adobestock_392845136.jpg";s:5:"sizes";a:6:{s:6:"medium";a:4:{s:4:"file";s:32:"adobestock_392845136-377x252.jpg";s:5:"width";i:377;s:6:"height";i:252;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:32:"adobestock_392845136-711x474.jpg";s:5:"width";i:711;s:6:"height";i:474;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:32:"adobestock_392845136-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:32:"adobestock_392845136-768x512.jpg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:31:"adobestock_392845136-105x70.jpg";s:5:"width";i:105;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}s:18:"large_old_1024x683";a:4:{s:4:"file";s:33:"adobestock_392845136-1024x683.jpg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:14:"Valeriy Muhmed";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(189, 37, '_thumbnail_id', '39'),
(190, 37, '_wp_old_date', '2022-03-19'),
(191, 37, 'inline_featured_image', '0'),
(192, 44, '_edit_last', '1'),
(193, 44, '_edit_lock', '1647724485:1'),
(194, 44, '_thumbnail_id', '43'),
(195, 44, '_wp_old_date', '2022-03-19'),
(196, 44, 'inline_featured_image', '0'),
(197, 45, '_edit_last', '1'),
(198, 45, '_edit_lock', '1647768819:1'),
(199, 45, '_thumbnail_id', '40'),
(200, 45, '_wp_old_date', '2022-03-19'),
(201, 45, 'inline_featured_image', '0'),
(202, 46, '_menu_item_type', 'post_type_archive'),
(203, 46, '_menu_item_menu_item_parent', '0'),
(204, 46, '_menu_item_object_id', '-19'),
(205, 46, '_menu_item_object', '_galerie'),
(206, 46, '_menu_item_target', ''),
(207, 46, '_menu_item_classes', 'a:1:{i:0;s:0:"";}'),
(208, 46, '_menu_item_xfn', ''),
(209, 46, '_menu_item_url', ''),
(211, 17, '_wp_old_date', '2022-03-17'),
(212, 32, '_wp_old_date', '2022-03-17'),
(213, 18, '_wp_old_date', '2022-03-17'),
(214, 19, '_wp_old_date', '2022-03-17'),
(215, 20, '_wp_old_date', '2022-03-17'),
(216, 47, '_edit_last', '1'),
(217, 47, '_edit_lock', '1647779023:1'),
(218, 47, '_thumbnail_id', '31'),
(219, 47, '_wp_old_date', '2022-03-20'),
(220, 47, 'inline_featured_image', '0'),
(221, 17, '_wp_old_date', '2022-03-19'),
(222, 32, '_wp_old_date', '2022-03-19'),
(223, 46, '_wp_old_date', '2022-03-19'),
(224, 18, '_wp_old_date', '2022-03-19'),
(225, 19, '_wp_old_date', '2022-03-19'),
(226, 20, '_wp_old_date', '2022-03-19'),
(227, 24, '_wp_old_date', '2022-03-12'),
(228, 25, '_wp_old_date', '2022-03-12') ;
INSERT INTO `wp_postmeta` ( `meta_id`, `post_id`, `meta_key`, `meta_value`) VALUES
(229, 21, '_wp_old_date', '2022-03-13'),
(230, 22, '_wp_old_date', '2022-03-13'),
(231, 23, '_wp_old_date', '2022-03-13'),
(232, 7, 'mb_banner_nadpis', 'Letní dětský tábor'),
(233, 7, 'mb_banner_popisek', 'Zveme vás na letošní letní dětský tábor XXX, který se uskuteční v půlce prázdnin a který pořádá spolek YYY.'),
(234, 7, 'mb_banner_button_nadpis', 'Zjisti více'),
(235, 7, 'mb_banner_button_url', '10'),
(236, 48, '_wp_attached_file', '2022/03/banner.jpg'),
(237, 48, '_wp_attachment_metadata', 'a:5:{s:5:"width";i:652;s:6:"height";i:280;s:4:"file";s:18:"2022/03/banner.jpg";s:5:"sizes";a:3:{s:6:"medium";a:4:{s:4:"file";s:18:"banner-377x162.jpg";s:5:"width";i:377;s:6:"height";i:162;s:9:"mime-type";s:10:"image/jpeg";}s:9:"thumbnail";a:4:{s:4:"file";s:18:"banner-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:4:"logo";a:4:{s:4:"file";s:17:"banner-163x70.jpg";s:5:"width";i:163;s:6:"height";i:70;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(239, 49, '_edit_last', '1'),
(240, 49, '_edit_lock', '1647899031:1'),
(241, 49, '_thumbnail_id', '43'),
(242, 49, '_wp_old_date', '2022-03-21'),
(243, 49, 'inline_featured_image', '0'),
(244, 50, '_edit_last', '1'),
(245, 50, '_edit_lock', '1647899064:1'),
(246, 50, '_thumbnail_id', '40'),
(247, 50, '_wp_old_date', '2022-03-21'),
(248, 50, 'inline_featured_image', '0'),
(249, 51, '_edit_last', '1'),
(250, 51, '_edit_lock', '1647899088:1'),
(251, 51, '_thumbnail_id', '39'),
(252, 51, '_wp_old_date', '2022-03-21'),
(253, 51, 'inline_featured_image', '0'),
(254, 7, 'mb_banner_check', '1'),
(261, 7, 'mb_carousel', '40'),
(262, 7, 'mb_carousel', '39'),
(263, 7, 'mb_carousel', '38'),
(264, 7, 'mb_carousel', '41'),
(265, 7, 'mb_carousel', '42'),
(266, 7, 'mb_banner_img', '48') ;

#
# End of data contents of table `wp_postmeta`
# --------------------------------------------------------



#
# Delete any existing table `wp_posts`
#

DROP TABLE IF EXISTS `wp_posts`;


#
# Table structure of table `wp_posts`
#

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_posts`
#
INSERT INTO `wp_posts` ( `ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`) VALUES
(3, 1, '2022-03-05 10:22:30', '2022-03-05 09:22:30', '<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>Our website address is: http://dev.tabornici2.cz:8888.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class="privacy-policy-tutorial">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->', 'Privacy Policy', '', 'trash', 'closed', 'closed', '', 'privacy-policy__trashed', '', '', '2022-03-06 23:43:06', '2022-03-06 22:43:06', '', 0, 'http://dev.tabornici2.cz:8888/?page_id=3', 999, 'page', '', 0),
(5, 1, '2022-03-06 19:09:52', '2022-03-06 18:09:52', '', 'ctu-logo', '', 'inherit', 'open', 'closed', '', 'ctu-logo', '', '', '2022-03-06 19:09:52', '2022-03-06 18:09:52', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/ctu-logo.svg', 0, 'attachment', 'image/svg+xml', 0),
(6, 1, '2022-03-06 19:22:31', '2022-03-06 18:22:31', '', 'ctu-logo-white', '', 'inherit', 'open', 'closed', '', 'ctu-logo-white', '', '', '2022-03-06 19:22:31', '2022-03-06 18:22:31', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/ctu-logo-white.svg', 0, 'attachment', 'image/svg+xml', 0),
(7, 1, '2022-02-06 19:37:07', '2022-02-06 18:37:07', '', 'Úvodní stránka', '', 'publish', 'closed', 'closed', '', 'uvodni-stranka', '', '', '2022-03-22 15:08:15', '2022-03-22 14:08:15', '', 0, 'http://dev.tabornici2.cz:8888/?page_id=7', 10, 'page', '', 0),
(8, 1, '2022-02-06 20:11:03', '2022-02-06 19:11:03', '<blockquote>Modro a žlom. Ubě s těvřuc. I třij přatimreř i pytlů glemě bek chuhlá úlká lys. Pluďáč vřupu tlydičlev chrýšly fluhří. Břatrápy i picrovřu slihřust niť tih ožlí diz úniť vrštaš. A syla tim bihřazi vipu frukřa děz k lkouchrou, nidire ditle otli škat, uhřu lkůčlou i makler i ťůpladiděš vigrev a bymlí. Myšt dězrj domíj s ně lkezre po, dě pumym zych soutran vříň ktůčlu pyzre v grá myditi vřema. K slachý vroum di pleněz a glémiv prouřálodmo vlutě zraryvěba tidlou, a chrež cani mřině žoňoutrůz křákřouk bez z vluniťům ňuclůtir. Bloktů tiřrusrou blij roumomti žlistolkémě badětič bli k bibí, mefloubli těžrebo nětě. A břáč dimr a floun tlyti žrůr vic. Oněšpréňu chlůklotil žlémti vři. Niň úva chlupě me nibvask natikra grupěšt zih.</blockquote>\r\n<h2>Vlográvoudroc hřetko</h2>\r\nS štasle clouštim. Vlográvoudroc hřetko, uně v dižryp něd tkob, nifré s tězlazo mreni štynisu uje vruděni tuštni. žroť a nichýš vrou kleni žousuz glach ťuvruzropě mrucra. Mřomlátist vyťad tidivcryvý z běc chlýhlat tlývesrá ti, o jatůchop děvuž v brost dinimlask frýn a kedi. Ovřiti niniď zyzů k di ťoudisyp tiřdloušlib žlímrůdido.\r\n<h3>Chlitich člapřaž</h3>\r\nS lkous mikůc těš miske v diť vepuř, hlydibi i ti citi těz lkamřo slahřáž a vesk, žrýti zébidléč čáci s niditr s mumaď flouz nořdini. Nizla čáfléh o zlch vumy s suh. šífloň nitě bir plouch gloudi člacho něvypdi k úpaň děš žíva, fliz sroun sůvloděž madřá, brachlytěť prémaš titic nidišlíť a grup údě tyl zecruvud.\r\n<ul>\r\n 	<li>Modro a žlom</li>\r\n 	<li>Ovřiti niniď</li>\r\n 	<li>Bloktů tiřrusrou blij roumomti žlistolkémě</li>\r\n</ul>\r\n<h4>Něděm z vomušků. člukte slouclůgraž děpeď těhrcu z šryž tibroč unidě</h4>\r\n<ol>\r\n 	<li>Modro a žlom</li>\r\n 	<li>Ovřiti niniď</li>\r\n 	<li>Bloktů tiřrusrou blij roumomti žlistolkémě</li>\r\n</ol>', 'O nás', '', 'publish', 'closed', 'closed', '', 'o-nas', '', '', '2022-03-12 14:38:19', '2022-03-12 13:38:19', '', 0, 'http://dev.tabornici2.cz:8888/?page_id=8', 20, 'page', '', 0),
(9, 1, '2022-02-06 20:11:17', '2022-02-06 19:11:17', '<h4>Název oddílu</h4>\r\nUlice 123, Město 45\r\n+420 123 456 789\r\n<a href="mailto:info@domena.cz">info@domena.cz</a>', 'Kontakt', '', 'publish', 'closed', 'closed', '', 'kontakt', '', '', '2022-03-13 12:35:57', '2022-03-13 11:35:57', '', 0, 'http://dev.tabornici2.cz:8888/?page_id=9', 30, 'page', '', 0),
(10, 1, '2022-02-06 20:12:04', '2022-02-06 19:12:04', 'Nidich nak a srapiluřni zonibi lo plák zitrá. Mopřoť s ňusuz chráhzre šlašlytra chruc dimo. Vrášsis zrýv mébi plýču mu flaprát mapřou ně vitlů. Zrýti a glazkýdij děšochryd pryb vu zouplod o kýdě. Mroch třostůň. Hřout ré. Tidě s lu těmos vězligluz o ni. Drutkoum šlédřouti šebu z čou fémpas šloti byněně a vula a podě. Těchup vlůmihec čly? ďavrd břot nisý a mlitě, zrběř v lko sítěvlí tin stézlum oděti, chrounifó děmě k dišt, uvyt udoď i háň mřágyh zet. A ográ s clolutrél trýro těkři zkům srodi zrav. K cleglu křápšlu i hrach nipi zkyně k chlivlij ptudy z myď, zylniz o chleděglá, zkamsré lác. Zrůř mřekáť zkufly k zevěšt nidy ogrechrudty nuřpis k lký, omádi udoč vůdi fihutla dipo mliti lkáč hebi děpy baď pable z hlo, ramiť k trouzlí.', 'Letní dětský tábor', '', 'publish', 'closed', 'closed', '', 'letni-detsky-tabor', '', '', '2022-03-12 14:39:19', '2022-03-12 13:39:19', '', 8, 'http://dev.tabornici2.cz:8888/?page_id=10', 10, 'page', '', 0),
(11, 1, '2022-03-12 11:29:12', '2022-03-12 10:29:12', '', 'user-3', '', 'inherit', 'open', 'closed', '', 'user-3', '', '', '2022-03-12 11:29:12', '2022-03-12 10:29:12', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/user-3.jpg', 0, 'attachment', 'image/jpeg', 0),
(12, 1, '2022-03-12 11:29:55', '2022-03-12 10:29:55', '', 'user-1', '', 'inherit', 'open', 'closed', '', 'user-1', '', '', '2022-03-12 11:29:55', '2022-03-12 10:29:55', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/user-1.jpg', 0, 'attachment', 'image/jpeg', 0),
(13, 1, '2022-03-12 11:30:29', '2022-03-12 10:30:29', '', 'user-2', '', 'inherit', 'open', 'closed', '', 'user-2', '', '', '2022-03-12 11:30:29', '2022-03-12 10:30:29', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/user-2.jpg', 0, 'attachment', 'image/jpeg', 0),
(15, 1, '2022-03-12 14:39:02', '2022-03-12 13:39:02', '', 'PDF-dokument-č.-1', '', 'inherit', 'open', 'closed', '', 'pdf-dokument-c-1', '', '', '2022-03-12 14:39:02', '2022-03-12 13:39:02', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/pdf-dokument-c-1.pdf', 0, 'attachment', 'application/pdf', 0),
(16, 1, '2022-03-12 14:39:12', '2022-03-12 13:39:12', '', 'PDF-dokument-č.-2', '', 'inherit', 'open', 'closed', '', 'pdf-dokument-c-2', '', '', '2022-03-12 14:39:12', '2022-03-12 13:39:12', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/pdf-dokument-c-2.pdf', 0, 'attachment', 'application/pdf', 0),
(17, 1, '2022-03-20 23:48:53', '2022-03-12 18:49:22', '', 'Úvod', '', 'publish', 'closed', 'closed', '', '17', '', '', '2022-03-20 23:48:53', '2022-03-20 22:48:53', '', 0, 'http://dev.tabornici2.cz:8888/?p=17', 1, 'nav_menu_item', '', 0),
(18, 1, '2022-03-20 23:48:53', '2022-03-12 18:49:22', ' ', '', '', 'publish', 'closed', 'closed', '', '18', '', '', '2022-03-20 23:48:53', '2022-03-20 22:48:53', '', 0, 'http://dev.tabornici2.cz:8888/?p=18', 4, 'nav_menu_item', '', 0),
(19, 1, '2022-03-20 23:48:53', '2022-03-12 18:49:22', ' ', '', '', 'publish', 'closed', 'closed', '', '19', '', '', '2022-03-20 23:48:53', '2022-03-20 22:48:53', '', 8, 'http://dev.tabornici2.cz:8888/?p=19', 5, 'nav_menu_item', '', 0),
(20, 1, '2022-03-20 23:48:53', '2022-03-12 18:49:22', ' ', '', '', 'publish', 'closed', 'closed', '', '20', '', '', '2022-03-20 23:48:53', '2022-03-20 22:48:53', '', 0, 'http://dev.tabornici2.cz:8888/?p=20', 6, 'nav_menu_item', '', 0),
(21, 1, '2022-03-20 23:49:13', '2022-03-12 19:21:15', '', 'Tábornická základna', '', 'publish', 'closed', 'closed', '', 'tabornicka-zakladna', '', '', '2022-03-20 23:49:13', '2022-03-20 22:49:13', '', 0, 'http://dev.tabornici2.cz:8888/?p=21', 1, 'nav_menu_item', '', 0),
(22, 1, '2022-03-20 23:49:13', '2022-03-12 19:21:15', '', 'Česká tábornická unie', '', 'publish', 'closed', 'closed', '', 'ceska-tabornicka-unie', '', '', '2022-03-20 23:49:13', '2022-03-20 22:49:13', '', 0, 'http://dev.tabornici2.cz:8888/?p=22', 2, 'nav_menu_item', '', 0),
(23, 1, '2022-03-20 23:49:13', '2022-03-12 19:21:15', '', 'ČRDM - Česká rada dětí a mládeže', '', 'publish', 'closed', 'closed', '', 'crdm-ceska-rada-deti-a-mladeze', '', '', '2022-03-20 23:49:13', '2022-03-20 22:49:13', '', 0, 'http://dev.tabornici2.cz:8888/?p=23', 3, 'nav_menu_item', '', 0),
(24, 1, '2022-03-20 23:49:06', '2022-03-12 19:24:26', '', 'Jsme na Facebooku', '', 'publish', 'closed', 'closed', '', 'jsme-na-facebooku', '', '', '2022-03-20 23:49:06', '2022-03-20 22:49:06', '', 0, 'http://dev.tabornici2.cz:8888/?p=24', 1, 'nav_menu_item', '', 0),
(25, 1, '2022-03-20 23:49:06', '2022-03-12 19:24:26', '', 'Napište nám', '', 'publish', 'closed', 'closed', '', 'infodomena-cz', '', '', '2022-03-20 23:49:06', '2022-03-20 22:49:06', '', 0, 'http://dev.tabornici2.cz:8888/?p=25', 2, 'nav_menu_item', '', 0),
(26, 1, '2022-02-13 16:03:39', '2022-02-13 15:03:39', 'Vryzkůsků ticla, němtke glaž škéktouvřoď děhfí tid vlyd srarůb býpu křič val, syvou úvy o hlík brůniš mat nědid tibla mažloupuš. Zlab flíslůdů dist k kyňů tlytřij fry croni? Tryběň slýc i děžryz z zas člíčgá. Nině v nivlu a lun. Buclumlídi flitpan stýh mropluni chlod, těni bili něď v flymřo a kraků. Přouď petesevi hryfó dreti něnigléch frehlť mlav klíhlá. I chle ketiniš tiz chlítře děšto žlyjténě člevyžvašniš němě z nužré, pědě sryšt mlšt niplp úpryni ti ube ktůc. Z ptažíně vytěškup hryldi diti tinilka di. I nihy těhlé a těv glýcčlu chliklyni z dladlodlo, ďůslaš frážly omlivla kleclo s ťaď tledik a něcly. Pilkou něš děžludich něssou břídrou o měglízo host vřuď. Chrochá skutihrýj viv k byglu. O ral srehgrep o těti pyp zepáblepu, ni froslaž žlakr vě k skaďkře lařni je, o fůti.', 'Název článku', 'Dirzlétid něhlýz nich tlati, vo dě bleti sugréč, ně pěm děbluž těfuč tluť hlu unit dět tidi plšt pízla chloz. V bedětěkruž zrefloply, ty hřít. Třažli bivlyk tit uclam mur nimřou nidi třás flůnut naniboupte blezro.', 'publish', 'open', 'closed', '', 'nazev-clanku', '', '', '2022-03-13 16:03:46', '2022-03-13 15:03:46', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_clanky&#038;p=26', 0, '_clanky', '', 0),
(27, 1, '2022-03-13 16:03:18', '2022-03-13 15:03:18', '', 'Happy smiling kids put their hands together', '', 'inherit', 'open', 'closed', '', 'happy-smiling-kids-put-their-hands-together', '', '', '2022-03-13 16:03:29', '2022-03-13 15:03:29', '', 26, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_224111229.jpeg', 0, 'attachment', 'image/jpeg', 0),
(28, 1, '2022-02-13 16:06:02', '2022-02-13 15:06:02', 'Jar nibu muněgre přuněni hru kletlině děn grešli z pláché. Těz k přítěl peř v uvou člísreďchloudě úgíhleti o pask škůtří. Di líhřouplou jubučtich krkty nictliď i nipab o vět křatěchroup. Flotirprů zloti z děd mastpaděmrář myď vřehlénit brď beřín vřič, chápebar plapré diť přácbešlyř piklusoudi. Plim kluh škůtoškou šlépes nizi a žlysto i ďůp. Tiva zeňzid rač děžflý zrati nižádi nit a němit? Vic mravřa ply gás něteflytah buboni dim vreh mřáně blousk o brasroď. Vlýh krézrézpřouzé dluněl úmo vřoumřátaž dil. Muně hřouchlé bur tkágreř vlusro dě góďu tibyš z bír děký a mumiglyztří. S závémrůžlu nězle glažtráč beděhřouni glen. Be mlpo chlýdiz gágežo ulů mrydivlo peťo. Mychufyndrůr pěst.', 'Velmi dlouhý název dalšího testovacího článku', 'Bil di hříti tik ni. Vatra poč glešou tkoc ptyšlan šudi. Z šlídrohrušra tlýšomlé a nimfóble uvrýkrů uféž němá ca řudledi nětich udré.', 'publish', 'open', 'closed', '', 'velmi-dlouhy-nazev-dalsiho-testovaciho-clanku', '', '', '2022-03-18 10:52:43', '2022-03-18 09:52:43', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_clanky&#038;p=28', 0, '_clanky', '', 0),
(29, 1, '2022-03-13 16:05:49', '2022-03-13 15:05:49', '', '', '', 'inherit', 'open', 'closed', '', 'adobestock_369663973', '', '', '2022-03-13 16:05:59', '2022-03-13 15:05:59', '', 28, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_369663973.jpg', 0, 'attachment', 'image/jpeg', 0),
(30, 1, '2022-02-13 16:07:26', '2022-02-13 15:07:26', 'Gli něčohlovy motlé něž z troudě meďo nésk štupr. Vřuja patkevro vřuchra mytěšt vůť hlydic grom. Klůz citěškupto tkoutihůddiř k tět, něptoť těč budlu dězyv a ďu měžlorádi tějfle žremufrér šlyst mutrůdréni gůkta. Lkešt tě slečlyn nili fy dichlů třicdi pymému. Tě nizke v krsk, heďu plůh. Ptar nimřib šlátiz di mav titib páz z krépro. Muba v něktu muzleč prýn nim pytechyž důkol slažo dě k soubyšt. Bles hřamil něčleň fýť tě bryglíř mocu put vořechlétě přumřou šleme. Zkaklouzkon chledá břablu ni nopryfíhřo o tivihlé. Diva čeh sleba pliti mre slilka oby bi prunisy zkýnšké glast. Tělkoz žlo člop didip čákom net tredimu, vřopu slal tidibevfle.', 'Další název článku', '', 'publish', 'open', 'closed', '', 'dalsi-nazev-clanku', '', '', '2022-03-13 16:07:30', '2022-03-13 15:07:30', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_clanky&#038;p=30', 0, '_clanky', '', 0),
(31, 1, '2022-03-13 16:07:17', '2022-03-13 15:07:17', '', '', '', 'inherit', 'open', 'closed', '', 'adobestock_280939732', '', '', '2022-03-13 16:07:22', '2022-03-13 15:07:22', '', 30, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_280939732.jpg', 0, 'attachment', 'image/jpeg', 0),
(32, 1, '2022-03-20 23:48:53', '2022-03-17 20:10:35', ' ', '', '', 'publish', 'closed', 'closed', '', '32', '', '', '2022-03-20 23:48:53', '2022-03-20 22:48:53', '', 0, 'http://dev.tabornici2.cz:8888/?p=32', 2, 'nav_menu_item', '', 0),
(37, 1, '2022-02-19 21:32:25', '2022-02-19 20:32:25', '[gallery columns="6" link="file" ids="39,38,42,43,40,41,31,29,27"]', 'Název galerie', '', 'publish', 'closed', 'closed', '', 'nazev-galerie', '', '', '2022-03-19 22:15:41', '2022-03-19 21:15:41', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_galerie&#038;p=37', 0, '_galerie', '', 0),
(38, 1, '2022-03-19 22:08:43', '2022-03-19 21:08:43', '', 'Children flying kite on summer day', 'Children flying kite on summer day', 'inherit', '', 'closed', '', 'children-flying-kite-on-summer-day', '', '', '2022-03-19 22:08:43', '2022-03-19 21:08:43', '', 37, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_277652706.jpeg', 0, 'attachment', 'image/jpeg', 0),
(39, 1, '2022-03-19 22:08:49', '2022-03-19 21:08:49', '', 'Children roasting marshmallow on fire at summer camp', 'Children roasting marshmallow on fire at summer camp', 'inherit', '', 'closed', '', 'children-roasting-marshmallow-on-fire-at-summer-camp', '', '', '2022-03-19 22:08:49', '2022-03-19 21:08:49', '', 37, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_277652717.jpeg', 0, 'attachment', 'image/jpeg', 0),
(40, 1, '2022-03-19 22:08:56', '2022-03-19 21:08:56', '', 'Children taking selfie near tent at summer camp', 'Children taking selfie near tent at summer camp', 'inherit', '', 'closed', '', 'children-taking-selfie-near-tent-at-summer-camp', '', '', '2022-03-19 22:08:56', '2022-03-19 21:08:56', '', 37, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_279758668.jpeg', 0, 'attachment', 'image/jpeg', 0),
(41, 1, '2022-03-19 22:09:02', '2022-03-19 21:09:02', '', 'Young boy is looking at tree leaves through magnifier, outdoor s', '', 'inherit', '', 'closed', '', 'young-boy-is-looking-at-tree-leaves-through-magnifier-outdoor-s', '', '', '2022-03-19 22:09:02', '2022-03-19 21:09:02', '', 37, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_280586716.jpeg', 0, 'attachment', 'image/jpeg', 0),
(42, 1, '2022-03-19 22:12:59', '2022-03-19 21:12:59', '', 'AdobeStock_383185093', '', 'inherit', '', 'closed', '', 'adobestock_383185093', '', '', '2022-03-19 22:12:59', '2022-03-19 21:12:59', '', 37, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_383185093.jpg', 0, 'attachment', 'image/jpeg', 0),
(43, 1, '2022-03-19 22:13:00', '2022-03-19 21:13:00', '', 'AdobeStock_392845136', '', 'inherit', '', 'closed', '', 'adobestock_392845136', '', '', '2022-03-19 22:13:00', '2022-03-19 21:13:00', '', 37, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/adobestock_392845136.jpg', 0, 'attachment', 'image/jpeg', 0),
(44, 1, '2022-02-19 22:15:57', '2022-02-19 21:15:57', '[gallery columns="6" link="file" ids="43,42,41,40,39,38,31,29,27" orderby="rand"]', 'Velmi dlouhý název další testovací galerie', '', 'publish', 'closed', 'closed', '', 'velmi-dlouhy-nazev-dalsi-testovaci-galerie', '', '', '2022-03-19 22:17:05', '2022-03-19 21:17:05', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_galerie&#038;p=44', 0, '_galerie', '', 0),
(45, 1, '2022-02-19 22:17:10', '2022-02-19 21:17:10', '[gallery link="file" columns="6" ids="43,42,41,40,39,38"]', 'Další název galerie', '', 'publish', 'closed', 'closed', '', 'dalsi-nazev-galerie', '', '', '2022-03-20 01:08:02', '2022-03-20 00:08:02', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_galerie&#038;p=45', 0, '_galerie', '', 0),
(46, 1, '2022-03-20 23:48:53', '2022-03-19 21:18:52', ' ', '', '', 'publish', 'closed', 'closed', '', '46', '', '', '2022-03-20 23:48:53', '2022-03-20 22:48:53', '', 0, 'http://dev.tabornici2.cz:8888/?p=46', 3, 'nav_menu_item', '', 0),
(47, 1, '2022-02-20 10:36:04', '2022-02-20 09:36:04', '[gallery columns="6" link="file" ids="43,42,41,40,39,38,31,29,27"]', 'Název galerie', '', 'publish', 'closed', 'closed', '', 'nazev-galerie-2', '', '', '2022-03-20 13:24:29', '2022-03-20 12:24:29', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_galerie&#038;p=47', 0, '_galerie', '', 0),
(48, 1, '2022-03-21 21:32:03', '2022-03-21 20:32:03', '', 'banner', '', 'inherit', '', 'closed', '', 'banner', '', '', '2022-03-21 21:32:03', '2022-03-21 20:32:03', '', 0, 'http://dev.tabornici2.cz:8888/wp-content/uploads/2022/03/banner.jpg', 0, 'attachment', 'image/jpeg', 0),
(49, 1, '2022-02-21 22:45:48', '2022-02-21 21:45:48', 'Gli něčohlovy motlé něž z troudě meďo nésk štupr. Vřuja patkevro vřuchra mytěšt vůť hlydic grom. Klůz citěškupto tkoutihůddiř k tět, něptoť těč budlu dězyv a ďu měžlorádi tějfle žremufrér šlyst mutrůdréni gůkta. Lkešt tě slečlyn nili fy dichlů třicdi pymému. Tě nizke v krsk, heďu plůh. Ptar nimřib šlátiz di mav titib páz z krépro. Muba v něktu muzleč prýn nim pytechyž důkol slažo dě k soubyšt. Bles hřamil něčleň fýť tě bryglíř mocu put vořechlétě přumřou šleme. Zkaklouzkon chledá břablu ni nopryfíhřo o tivihlé. Diva čeh sleba pliti mre slilka oby bi prunisy zkýnšké glast. Tělkoz žlo člop didip čákom net tredimu, vřopu slal tidibevfle.', 'Název článku', '', 'publish', 'closed', 'closed', '', 'nazev-clanku-2', '', '', '2022-03-21 22:46:13', '2022-03-21 21:46:13', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_clanky&#038;p=49', 0, '_clanky', '', 0),
(50, 1, '2022-02-21 22:46:16', '2022-02-21 21:46:16', 'Gli něčohlovy motlé něž z troudě meďo nésk štupr. Vřuja patkevro vřuchra mytěšt vůť hlydic grom. Klůz citěškupto tkoutihůddiř k tět, něptoť těč budlu dězyv a ďu měžlorádi tějfle žremufrér šlyst mutrůdréni gůkta. Lkešt tě slečlyn nili fy dichlů třicdi pymému. Tě nizke v krsk, heďu plůh. Ptar nimřib šlátiz di mav titib páz z krépro. Muba v něktu muzleč prýn nim pytechyž důkol slažo dě k soubyšt. Bles hřamil něčleň fýť tě bryglíř mocu put vořechlétě přumřou šleme. Zkaklouzkon chledá břablu ni nopryfíhřo o tivihlé. Diva čeh sleba pliti mre slilka oby bi prunisy zkýnšké glast. Tělkoz žlo člop didip čákom net tredimu, vřopu slal tidibevfle.', 'Další název článku', '', 'publish', 'closed', 'closed', '', 'dalsi-nazev-clanku-2', '', '', '2022-03-21 22:46:46', '2022-03-21 21:46:46', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_clanky&#038;p=50', 0, '_clanky', '', 0),
(51, 1, '2022-02-21 22:46:49', '2022-02-21 21:46:49', 'Gli něčohlovy motlé něž z troudě meďo nésk štupr. Vřuja patkevro vřuchra mytěšt vůť hlydic grom. Klůz citěškupto tkoutihůddiř k tět, něptoť těč budlu dězyv a ďu měžlorádi tějfle žremufrér šlyst mutrůdréni gůkta. Lkešt tě slečlyn nili fy dichlů třicdi pymému. Tě nizke v krsk, heďu plůh. Ptar nimřib šlátiz di mav titib páz z krépro. Muba v něktu muzleč prýn nim pytechyž důkol slažo dě k soubyšt. Bles hřamil něčleň fýť tě bryglíř mocu put vořechlétě přumřou šleme. Zkaklouzkon chledá břablu ni nopryfíhřo o tivihlé. Diva čeh sleba pliti mre slilka oby bi prunisy zkýnšké glast. Tělkoz žlo člop didip čákom net tredimu, vřopu slal tidibevfle.', 'Název článku', '', 'publish', 'closed', 'closed', '', 'nazev-clanku-3', '', '', '2022-03-21 22:47:11', '2022-03-21 21:47:11', '', 0, 'http://dev.tabornici2.cz:8888/?post_type=_clanky&#038;p=51', 0, '_clanky', '', 0) ;

#
# End of data contents of table `wp_posts`
# --------------------------------------------------------



#
# Delete any existing table `wp_term_relationships`
#

DROP TABLE IF EXISTS `wp_term_relationships`;


#
# Table structure of table `wp_term_relationships`
#

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_term_relationships`
#
INSERT INTO `wp_term_relationships` ( `object_id`, `term_taxonomy_id`, `term_order`) VALUES
(17, 2, 0),
(18, 2, 0),
(19, 2, 0),
(20, 2, 0),
(21, 3, 0),
(22, 3, 0),
(23, 3, 0),
(24, 4, 0),
(25, 4, 0),
(32, 2, 0),
(46, 2, 0) ;

#
# End of data contents of table `wp_term_relationships`
# --------------------------------------------------------



#
# Delete any existing table `wp_term_taxonomy`
#

DROP TABLE IF EXISTS `wp_term_taxonomy`;


#
# Table structure of table `wp_term_taxonomy`
#

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_term_taxonomy`
#
INSERT INTO `wp_term_taxonomy` ( `term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`) VALUES
(1, 1, 'category', '', 0, 0),
(2, 2, 'nav_menu', '', 0, 6),
(3, 3, 'nav_menu', '', 0, 3),
(4, 4, 'nav_menu', '', 0, 2) ;

#
# End of data contents of table `wp_term_taxonomy`
# --------------------------------------------------------



#
# Delete any existing table `wp_termmeta`
#

DROP TABLE IF EXISTS `wp_termmeta`;


#
# Table structure of table `wp_termmeta`
#

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_termmeta`
#

#
# End of data contents of table `wp_termmeta`
# --------------------------------------------------------



#
# Delete any existing table `wp_terms`
#

DROP TABLE IF EXISTS `wp_terms`;


#
# Table structure of table `wp_terms`
#

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_terms`
#
INSERT INTO `wp_terms` ( `term_id`, `name`, `slug`, `term_group`) VALUES
(1, 'Uncategorized', 'uncategorized', 0),
(2, 'Navigace', 'navigace', 0),
(3, 'Odkazy (patička)', 'odkazy-paticka', 0),
(4, 'Odkazy (horní lišta)', 'odkazy-horni-lista', 0) ;

#
# End of data contents of table `wp_terms`
# --------------------------------------------------------



#
# Delete any existing table `wp_usermeta`
#

DROP TABLE IF EXISTS `wp_usermeta`;


#
# Table structure of table `wp_usermeta`
#

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_usermeta`
#
INSERT INTO `wp_usermeta` ( `umeta_id`, `user_id`, `meta_key`, `meta_value`) VALUES
(1, 1, 'nickname', 'webmaster'),
(2, 1, 'first_name', ''),
(3, 1, 'last_name', ''),
(4, 1, 'description', ''),
(5, 1, 'rich_editing', 'true'),
(6, 1, 'syntax_highlighting', 'true'),
(7, 1, 'comment_shortcuts', 'false'),
(8, 1, 'admin_color', 'fresh'),
(9, 1, 'use_ssl', '0'),
(10, 1, 'show_admin_bar_front', 'true'),
(11, 1, 'locale', ''),
(12, 1, 'wp_capabilities', 'a:1:{s:13:"administrator";b:1;}'),
(13, 1, 'wp_user_level', '10'),
(14, 1, 'dismissed_wp_pointers', ''),
(15, 1, 'show_welcome_panel', '1'),
(16, 1, 'session_tokens', 'a:1:{s:64:"1671748381898474cd17464c086e669041a436fc2d00ac9b92ae09fe2f1f379f";a:4:{s:10:"expiration";i:1649186614;s:2:"ip";s:3:"::1";s:2:"ua";s:121:"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.60 Safari/537.36";s:5:"login";i:1649013814;}}'),
(17, 1, 'wp_dashboard_quick_press_last_post_id', '4'),
(18, 1, 'managenav-menuscolumnshidden', 'a:4:{i:0;s:15:"title-attribute";i:1;s:11:"css-classes";i:2;s:3:"xfn";i:3;s:11:"description";}'),
(19, 1, 'metaboxhidden_nav-menus', 'a:3:{i:0;s:18:"add-post-type-post";i:1;s:12:"add-category";i:2;s:12:"add-post_tag";}'),
(20, 1, 'nav_menu_recently_edited', '3'),
(21, 1, 'closedpostboxes_nav-menus', 'a:0:{}'),
(22, 1, 'closedpostboxes_dashboard', 'a:0:{}'),
(23, 1, 'metaboxhidden_dashboard', 'a:1:{i:0;s:21:"dashboard_site_health";}'),
(24, 1, 'wp_user-settings', 'libraryContent=browse'),
(25, 1, 'wp_user-settings-time', '1647894747'),
(26, 2, 'nickname', 'demo'),
(27, 2, 'first_name', ''),
(28, 2, 'last_name', ''),
(29, 2, 'description', ''),
(30, 2, 'rich_editing', 'true'),
(31, 2, 'syntax_highlighting', 'true'),
(32, 2, 'comment_shortcuts', 'false'),
(33, 2, 'admin_color', 'fresh'),
(34, 2, 'use_ssl', '0'),
(35, 2, 'show_admin_bar_front', 'true'),
(36, 2, 'locale', ''),
(37, 2, 'wp_capabilities', 'a:1:{s:13:"administrator";b:1;}'),
(38, 2, 'wp_user_level', '10'),
(39, 2, 'dismissed_wp_pointers', '') ;

#
# End of data contents of table `wp_usermeta`
# --------------------------------------------------------



#
# Delete any existing table `wp_users`
#

DROP TABLE IF EXISTS `wp_users`;


#
# Table structure of table `wp_users`
#

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


#
# Data contents of table `wp_users`
#
INSERT INTO `wp_users` ( `ID`, `user_login`, `user_pass`, `user_nicename`, `user_email`, `user_url`, `user_registered`, `user_activation_key`, `user_status`, `display_name`) VALUES
(1, 'webmaster', '$P$B77FjRND4IOL5.nWwkauY8m9.gQtaT/', 'webmaster', 'ph@hazmi.cz', 'http://dev.tabornici2.cz:8888', '2022-03-05 10:22:30', '', 0, 'webmaster'),
(2, 'demo', '$P$B6XkdL6CUUyZ7axIESZj0VuYJwsp8l1', 'demo', 'info@tabornici.cz', '', '2022-04-03 19:25:49', '', 0, 'demo') ;

#
# End of data contents of table `wp_users`
# --------------------------------------------------------

#
# Add constraints back in and apply any alter data queries.
#

